Index: cats/SCHEMAcat/trunk/data/schemata/s14/files/cornetto-lmf.xsd
===================================================================
--- cats/SCHEMAcat/trunk/data/schemata/s14/files/cornetto-lmf.xsd	(revision 4911)
+++ cats/SCHEMAcat/trunk/data/schemata/s14/files/cornetto-lmf.xsd	(revision 4911)
@@ -0,0 +1,1595 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" elementFormDefault="qualified" xmlns:dcr="http://www.isocat.org/ns/dcr">
+  <xs:element name="LexicalResource" dcr:datcat="http://www.isocat.org/datcat/DC-5992">
+    <xs:complexType>
+      <xs:sequence>
+        <xs:element ref="GlobalInformation"/>   
+        <xs:element ref="Lexicon" dcr:datcat="http://www.isocat.org/datcat/DC-6027"/>
+      </xs:sequence>
+    </xs:complexType>
+  </xs:element>
+  <xs:element name="GlobalInformation" dcr:datcat="http://www.isocat.org/datcat/DC-5994">
+    <xs:complexType>
+      <xs:attributeGroup ref="attlist.GlobalInformation"/>
+    </xs:complexType>
+  </xs:element>
+  <xs:attributeGroup name="attlist.GlobalInformation">
+    <xs:attribute name="label" use="required"/>
+  </xs:attributeGroup>
+  <xs:element name="Lexicon">
+    <xs:complexType>
+      <xs:sequence>
+        <xs:element maxOccurs="unbounded" ref="LexicalEntry"/>
+        <xs:element minOccurs="0" maxOccurs="unbounded" ref="Synset"/>
+      </xs:sequence>
+      <xs:attributeGroup ref="attlist.Lexicon"/>
+    </xs:complexType>
+  </xs:element>
+  <xs:attributeGroup name="attlist.Lexicon">
+    <xs:attribute name="label" use="required" type="xs:NMTOKEN"/> 
+    <xs:attribute name="language" dcr:datcat="http://www.isocat.org/datcat/DC-279" use="required" type="xs:NMTOKEN"/>
+    <xs:attribute name="languageCoding" dcr:datcat="http://www.isocat.org/datcat/DC-2008" use="required"/>
+    <xs:attribute name="owner" dcr:datcat="http://www.isocat.org/datcat/DC-5224" use="required" type="xs:NMTOKEN"/>
+  </xs:attributeGroup>
+  <xs:element name="LexicalEntry" dcr:datcat="http://www.isocat.org/datcat/DC-5505">
+    <xs:complexType>
+      <xs:sequence>
+        <xs:choice>
+          <xs:sequence>
+            <xs:element ref="Lemma" dcr:datcat="http://www.isocat.org/datcat/DC-1324"/>
+            <xs:element ref="WordForms" dcr:datcat="http://www.isocat.org/datcat/DC-5700"/>
+          </xs:sequence>
+          <xs:element ref="MultiwordExpression"/>
+        </xs:choice>
+        <xs:element minOccurs="0" maxOccurs="unbounded" ref="RelatedForms" dcr:datcat="http://www.isocat.org/datcat/DC-5998"/>
+        <xs:element minOccurs="0" maxOccurs="unbounded" ref="Morphology" dcr:datcat="http://www.isocat.org/datcat/DC-3921"/>
+        <xs:element minOccurs="0" maxOccurs="unbounded" ref="MorphoSyntax" dcr:datcat="http://www.isocat.org/datcat/DC-6032"/>
+        <xs:element minOccurs="0" maxOccurs="unbounded" ref="SyntacticBehaviour" dcr:datcat="http://www.isocat.org/datcat/DC-5999"/>
+        <xs:element ref="Sense"/>
+      </xs:sequence>
+      <xs:attributeGroup ref="attlist.LexicalEntry"/>
+    </xs:complexType>
+  </xs:element>
+  <xs:attributeGroup name="attlist.LexicalEntry">
+    <xs:attribute name="id" use="required"/>
+    <xs:attribute name="partOfSpeech" dcr:datcat="http://www.isocat.org/datcat/DC-1345">
+      <xs:simpleType>
+        <xs:restriction base="xs:token">
+          <xs:enumeration value="adverb" dcr:datcat="http://www.isocat.org/datcat/DC-1232"/>
+          <xs:enumeration value="adjective" dcr:datcat="http://www.isocat.org/datcat/DC-1230"/>
+          <xs:enumeration value="noun" dcr:datcat="http://www.isocat.org/datcat/DC-1333"/>
+          <xs:enumeration value="verb" dcr:datcat="http://www.isocat.org/datcat/DC-1424"/>
+          <xs:enumeration value="other"/>
+        </xs:restriction>
+      </xs:simpleType>
+    </xs:attribute>
+    <xs:attribute name="formType" dcr:datcat="http://www.isocat.org/datcat/DC-6028">
+      <xs:simpleType>
+        <xs:restriction base="xs:token">
+          <xs:enumeration value="contraction" dcr:datcat="http://www.isocat.org/datcat/DC-354"/>
+          <xs:enumeration value="acronym" dcr:datcat="http://www.isocat.org/datcat/DC-334"/>
+          <xs:enumeration value="abbreviation" dcr:datcat="http://www.isocat.org/datcat/DC-331"/>
+        </xs:restriction>
+      </xs:simpleType>
+    </xs:attribute>
+  </xs:attributeGroup>
+  <!--  id consists of lemma-partOfSpeech-sense sequence number -->
+  <xs:element name="Lemma" dcr:datcat="http://www.isocat.org/datcat/DC-1324">
+    <xs:complexType>
+      <xs:attributeGroup ref="attlist.Lemma"/>
+    </xs:complexType>
+  </xs:element>
+  <xs:attributeGroup name="attlist.Lemma">
+    <xs:attribute name="writtenForm" dcr:datcat="http://www.isocat.org/datcat/DC-1836" use="required"/>
+    <xs:attribute name="mode" dcr:datcat="http://www.isocat.org/datcat/DC-1427">
+      <xs:simpleType>
+        <xs:restriction base="xs:token">
+          <xs:enumeration value="infinitive" dcr:datcat="http://www.isocat.org/datcat/DC-1312"/>
+        </xs:restriction>
+      </xs:simpleType>
+    </xs:attribute>
+  </xs:attributeGroup>
+  <!-- verb -->
+  <!---->
+  <xs:element name="MultiwordExpression" dcr:datcat="http://www.isocat.org/datcat/DC-2945">
+    <xs:complexType>
+      <xs:attributeGroup ref="attlist.MultiwordExpression"/>
+    </xs:complexType>
+  </xs:element>
+  <xs:attributeGroup name="attlist.MultiwordExpression">
+    <xs:attribute name="writtenForm" dcr:datcat="http://www.isocat.org/datcat/DC-1836" use="required"/>
+    <xs:attribute name="expressionType" dcr:datcat="http://www.isocat.org/datcat/DC-5905">
+      <xs:simpleType>
+        <xs:restriction base="xs:token">
+          <xs:enumeration value="idiom" dcr:datcat="http://www.isocat.org/datcat/DC-351"/>
+          <xs:enumeration value="proverb" dcr:datcat="http://www.isocat.org/datcat/DC-353"/>
+        </xs:restriction>
+      </xs:simpleType>
+    </xs:attribute>
+  </xs:attributeGroup>
+  <!---->
+  <xs:element name="WordForms">
+    <xs:complexType>
+      <xs:sequence>
+        <xs:element minOccurs="0" maxOccurs="unbounded" ref="WordForm"/>
+      </xs:sequence>
+    </xs:complexType>
+  </xs:element>
+  <xs:element name="WordForm" dcr:datcat="http://www.isocat.org/datcat/DC-5700">
+    <xs:complexType>
+      <xs:attributeGroup ref="attlist.WordForm"/>
+    </xs:complexType>
+  </xs:element>
+  <xs:attributeGroup name="attlist.WordForm">
+    <xs:attribute name="article" dcr:datcat="http://www.isocat.org/datcat/DC-3589"/>
+    <xs:attribute name="grammaticalNumber" dcr:datcat="http://www.isocat.org/datcat/DC-251">
+      <xs:simpleType>
+        <xs:restriction base="xs:token">
+          <xs:enumeration value="plural" dcr:datcat="http://www.isocat.org/datcat/DC-253"/>
+          <xs:enumeration value="singular" dcr:datcat="http://www.isocat.org/datcat/DC-252"/>
+        </xs:restriction>
+      </xs:simpleType>
+    </xs:attribute>
+    <xs:attribute name="comparison" dcr:datcat="http://www.isocat.org/datcat/DC-4923">
+      <xs:simpleType>
+        <xs:restriction base="xs:token">
+          <xs:enumeration value="comparative" dcr:datcat="http://www.isocat.org/datcat/DC-4924"/>
+          <xs:enumeration value="superlative" dcr:datcat="http://www.isocat.org/datcat/DC-4925"/>
+        </xs:restriction>
+      </xs:simpleType>
+    </xs:attribute>
+    <xs:attribute name="tense" dcr:datcat="http://www.isocat.org/datcat/DC-6031">
+      <xs:simpleType>
+        <xs:restriction base="xs:token">
+          <xs:enumeration value="pastTense" dcr:datcat="http://www.isocat.org/datcat/DC-4966"/>
+          <xs:enumeration value="pastParticiple" dcr:datcat="http://www.isocat.org/datcat/DC-4963"/>
+        </xs:restriction>
+      </xs:simpleType>
+    </xs:attribute>
+    <xs:attribute name="writtenForm" dcr:datcat="http://www.isocat.org/datcat/DC-1836" use="required"/>
+  </xs:attributeGroup>
+  
+  <xs:element name="RelatedForms">
+    <xs:complexType>
+      <xs:sequence>
+        <xs:element maxOccurs="unbounded" ref="RelatedForm"/>
+      </xs:sequence>
+    </xs:complexType>
+  </xs:element>
+  <xs:element name="RelatedForm" dcr:datcat="http://www.isocat.org/datcat/DC-5998">
+    <xs:complexType>
+      <xs:attributeGroup ref="attlist.RelatedForm"/>
+    </xs:complexType>
+  </xs:element>
+  <xs:attributeGroup name="attlist.RelatedForm">
+    <xs:attribute name="writtenForm" dcr:datcat="http://www.isocat.org/datcat/DC-1836" use="required"/>
+    <xs:attribute name="variantType" dcr:datcat="http://www.isocat.org/datcat/DC-5916" use="required">
+      <xs:simpleType>
+        <xs:restriction base="xs:token">
+          <xs:enumeration value="formVariant" dcr:datcat="http://www.isocat.org/datcat/DC-5917"/>
+          <xs:enumeration value="spellingVariant" dcr:datcat="http://www.isocat.org/datcat/DC-5918"/>
+        </xs:restriction>
+      </xs:simpleType>
+    </xs:attribute>
+  </xs:attributeGroup>
+  <!---->
+  <xs:element name="Morphology">
+    <xs:complexType>
+      <xs:attributeGroup ref="attlist.Morphology"/>
+    </xs:complexType>
+  </xs:element>
+  <xs:attributeGroup name="attlist.Morphology">
+    <xs:attribute name="morphoType" dcr:datcat="http://www.isocat.org/datcat/DC-5887">
+      <xs:simpleType>
+        <xs:restriction base="xs:token">
+          <xs:enumeration value="compderiv" dcr:datcat="http://www.isocat.org/datcat/DC-5902"/>
+          <xs:enumeration value="derivation" dcr:datcat="http://www.isocat.org/datcat/DC-4611"/>
+          <xs:enumeration value="compound" dcr:datcat="http://www.isocat.org/datcat/DC-352"/>
+          <xs:enumeration value="zero-derivation" dcr:datcat="http://www.isocat.org/datcat/DC-5897"/>
+          <xs:enumeration value="x-compound" dcr:datcat="http://www.isocat.org/datcat/DC-5889"/>
+          <xs:enumeration value="wordgroup" dcr:datcat="http://www.isocat.org/datcat/DC-5888"/>
+          <xs:enumeration value="phrasal" dcr:datcat="http://www.isocat.org/datcat/DC-5901"/>
+        </xs:restriction>
+      </xs:simpleType>
+    </xs:attribute>
+    <xs:attribute name="comparisonType" dcr:datcat="http://www.isocat.org/datcat/DC-5924">
+      <xs:simpleType>
+        <xs:restriction base="xs:token">
+          <xs:enumeration value="regular" dcr:datcat="http://www.isocat.org/datcat/DC-5926"/>
+          <xs:enumeration value="irregular" dcr:datcat="http://www.isocat.org/datcat/DC-5925"/>
+          <xs:enumeration value="mixed" dcr:datcat="http://www.isocat.org/datcat/DC-5927"/>
+        </xs:restriction>
+      </xs:simpleType>
+    </xs:attribute>
+    <xs:attribute name="declinable" dcr:datcat="http://www.isocat.org/datcat/DC-6033">
+      <xs:simpleType>
+        <xs:restriction base="xs:token">
+          <xs:enumeration value="yes"/>
+          <xs:enumeration value="no"/>
+        </xs:restriction>
+      </xs:simpleType>
+    </xs:attribute>
+    <xs:attribute name="separability" dcr:datcat="http://www.isocat.org/datcat/DC-5792">
+      <xs:simpleType>
+        <xs:restriction base="xs:token">
+          <xs:enumeration value="separable" dcr:datcat="http://www.isocat.org/datcat/DC-5803"/>
+          <xs:enumeration value="inseparable" dcr:datcat="http://www.isocat.org/datcat/DC-5804"/>
+        </xs:restriction>
+      </xs:simpleType>
+    </xs:attribute>
+  </xs:attributeGroup>
+ 
+  <xs:element name="MorphoSyntax" dcr:datcat="http://www.isocat.org/datcat/DC-6032">
+    <xs:complexType>
+      <xs:sequence>
+        <xs:element minOccurs="0" maxOccurs="unbounded" ref="auxiliaries"/>
+      </xs:sequence>
+      <xs:attributeGroup ref="attlist.MorphoSyntax"/>
+    </xs:complexType>
+  </xs:element>
+  <xs:attributeGroup name="attlist.MorphoSyntax">
+    <xs:attribute name="pronominalAndGrammaticalGender" dcr:datcat="http://www.isocat.org/datcat/DC-5793">
+      <xs:simpleType>
+        <xs:restriction base="xs:token">
+          <xs:enumeration value="f" dcr:datcat="http://www.isocat.org/datcat/DC-5801"/>
+          <xs:enumeration value="m" dcr:datcat="http://www.isocat.org/datcat/DC-5800"/>
+          <xs:enumeration value="n" dcr:datcat="http://www.isocat.org/datcat/DC-5802"/>
+          <xs:enumeration value="fn" dcr:datcat="http://www.isocat.org/datcat/DC-5797"/>
+          <xs:enumeration value="m_f" dcr:datcat="http://www.isocat.org/datcat/DC-5799"/>
+          <xs:enumeration value="mfn" dcr:datcat="http://www.isocat.org/datcat/DC-5796"/>
+          <xs:enumeration value="mn" dcr:datcat="http://www.isocat.org/datcat/DC-5798"/>
+          <xs:enumeration value="mf" dcr:datcat="http://www.isocat.org/datcat/DC-5795"/>
+        </xs:restriction>
+      </xs:simpleType>
+    </xs:attribute>
+    <xs:attribute name="adverbialUsage" dcr:datcat="http://www.isocat.org/datcat/DC-5922">
+      <xs:simpleType>
+        <xs:restriction base="xs:token">
+          <xs:enumeration value="yes"/>
+          <xs:enumeration value="no"/>
+        </xs:restriction>
+      </xs:simpleType>
+    </xs:attribute>
+    <xs:attribute name="position" dcr:datcat="http://www.isocat.org/datcat/DC-5930">
+      <xs:simpleType>
+        <xs:restriction base="xs:token">
+          <xs:enumeration value="attributive" dcr:datcat="http://www.isocat.org/datcat/DC-5242"/>
+          <xs:enumeration value="predicative" dcr:datcat="http://www.isocat.org/datcat/DC-5791"/>
+          <xs:enumeration value="attrpred" dcr:datcat="http://www.isocat.org/datcat/DC-4943"/>
+        </xs:restriction>
+      </xs:simpleType>
+    </xs:attribute>
+    <xs:attribute name="reflexivity" dcr:datcat="http://www.isocat.org/datcat/DC-5928">
+      <xs:simpleType>
+        <xs:restriction base="xs:token">
+          <xs:enumeration value="optionalReflexive" dcr:datcat="http://www.isocat.org/datcat/DC-5934"/>
+          <xs:enumeration value="reflexive" dcr:datcat="http://www.isocat.org/datcat/DC-3842"/>
+        </xs:restriction>
+      </xs:simpleType>
+    </xs:attribute>
+  </xs:attributeGroup>
+  
+  <xs:element name="auxiliaries" dcr:datcat="http://www.isocat.org/datcat/DC-2262">
+    <xs:complexType>
+      <xs:attributeGroup ref="attlist.auxiliaries"/>
+    </xs:complexType>
+  </xs:element>
+  <!-- -verb -->
+  <xs:attributeGroup name="attlist.auxiliaries">
+    <xs:attribute name="auxiliary" dcr:datcat="http://www.isocat.org/datcat/DC-2262">
+      <xs:simpleType>
+        <xs:restriction base="xs:token">
+          <xs:enumeration value="hebben"/>
+          <xs:enumeration value="zijn"/>
+        </xs:restriction>
+      </xs:simpleType>
+    </xs:attribute>
+  </xs:attributeGroup>
+ 
+  <xs:element name="SyntacticBehaviour" dcr:datcat="http://www.isocat.org/datcat/DC-5999">
+    <xs:complexType>
+      <xs:sequence>
+        <xs:element minOccurs="0" maxOccurs="unbounded" ref="Complementation"/>
+        <xs:element minOccurs="0" maxOccurs="unbounded" ref="SyntacticSubcategorisationFrame"/>
+      </xs:sequence>
+      <xs:attributeGroup ref="attlist.SyntacticBehaviour"/>
+    </xs:complexType>
+  </xs:element>
+  <xs:attributeGroup name="attlist.SyntacticBehaviour">
+    <xs:attribute name="valency" dcr:datcat="http://www.isocat.org/datcat/DC-5763">
+      <xs:simpleType>
+        <xs:restriction base="xs:token">
+          <xs:enumeration value="mono" dcr:datcat="http://www.isocat.org/datcat/DC-5898"/>
+          <xs:enumeration value="di" dcr:datcat="http://www.isocat.org/datcat/DC-5899"/>
+          <xs:enumeration value="tri" dcr:datcat="http://www.isocat.org/datcat/DC-6112"/>
+        </xs:restriction>
+      </xs:simpleType>
+    </xs:attribute>
+    <xs:attribute name="transitivity" dcr:datcat="http://www.isocat.org/datcat/DC-5266">
+      <xs:simpleType>
+        <xs:restriction base="xs:token">
+          <xs:enumeration value="transitive" dcr:datcat="http://www.isocat.org/datcat/DC-1405"/>
+          <xs:enumeration value="intransitive" dcr:datcat="http://www.isocat.org/datcat/DC-1322"/>
+        </xs:restriction>
+      </xs:simpleType>
+    </xs:attribute>
+  </xs:attributeGroup>
+
+  <xs:element name="Complementation">
+    <xs:complexType>
+      <xs:attributeGroup ref="attlist.Complementation"/>
+    </xs:complexType>
+  </xs:element>
+  <xs:attributeGroup name="attlist.Complementation">
+    <xs:attribute name="complement" dcr:datcat="http://www.isocat.org/datcat/DC-5865">
+      <xs:simpleType>
+        <xs:restriction base="xs:token">
+          <xs:enumeration value="datclause" dcr:datcat="http://www.isocat.org/datcat/DC-6107"/>
+          <xs:enumeration value="ofclause" dcr:datcat="http://www.isocat.org/datcat/DC-6108"/>
+          <xs:enumeration value="dancomp" dcr:datcat="http://www.isocat.org/datcat/DC-5867"/>
+          <xs:enumeration value="whclause" dcr:datcat="http://www.isocat.org/datcat/DC-5875"/>
+          <xs:enumeration value="oblobj" dcr:datcat="http://www.isocat.org/datcat/DC-5871"/>
+          <xs:enumeration value="quant" dcr:datcat="http://www.isocat.org/datcat/DC-5872"/>
+          <xs:enumeration value="oblprep" dcr:datcat="http://www.isocat.org/datcat/DC-5874"/>
+          <xs:enumeration value="factive" dcr:datcat="http://www.isocat.org/datcat/DC-5873"/>
+          <xs:enumeration value="fixprep" dcr:datcat="http://www.isocat.org/datcat/DC-5870"/>
+          <xs:enumeration value="omtoinf" dcr:datcat="http://www.isocat.org/datcat/DC-5866"/>
+          <xs:enumeration value="prep" dcr:datcat="http://www.isocat.org/datcat/DC-1366"/>
+          <xs:enumeration value="psmodnoun" dcr:datcat="http://www.isocat.org/datcat/DC-5869"/>
+          <xs:enumeration value="toinf" dcr:datcat="http://www.isocat.org/datcat/DC-5868"/>
+        </xs:restriction>
+      </xs:simpleType>
+    </xs:attribute>
+    <xs:attribute name="preposition" dcr:datcat="http://www.isocat.org/datcat/DC-2757">
+      <xs:simpleType>
+        <xs:restriction base="xs:token">
+          <xs:enumeration value="wegens"/>
+          <xs:enumeration value="te"/>
+          <xs:enumeration value="zonder"/>
+          <xs:enumeration value="achter"/>
+          <xs:enumeration value="ter...van"/>
+          <xs:enumeration value="met...van"/>
+          <xs:enumeration value="in...van"/>
+          <xs:enumeration value="met...tot"/>
+          <xs:enumeration value="op...bij"/>
+          <xs:enumeration value="per"/>
+          <xs:enumeration value="aangaande"/>
+          <xs:enumeration value="langs"/>
+          <xs:enumeration value="inzake"/>
+          <xs:enumeration value="boven"/>
+          <xs:enumeration value="door"/>
+          <xs:enumeration value="binnen"/>
+          <xs:enumeration value="via"/>
+          <xs:enumeration value="ten...van"/>
+          <xs:enumeration value="uit"/>
+          <xs:enumeration value="omtrent"/>
+          <xs:enumeration value="om"/>
+          <xs:enumeration value="aan"/>
+          <xs:enumeration value="als"/>
+          <xs:enumeration value="bij"/>
+          <xs:enumeration value="in"/>
+          <xs:enumeration value="jegens"/>
+          <xs:enumeration value="met"/>
+          <xs:enumeration value="naar"/>
+          <xs:enumeration value="onder"/>
+          <xs:enumeration value="onder...van"/>
+          <xs:enumeration value="op"/>
+          <xs:enumeration value="over"/>
+          <xs:enumeration value="rond"/>
+          <xs:enumeration value="tegen"/>
+          <xs:enumeration value="tegenover"/>
+          <xs:enumeration value="tot"/>
+          <xs:enumeration value="tussen"/>
+          <xs:enumeration value="van"/>
+          <xs:enumeration value="voor"/>
+        </xs:restriction>
+      </xs:simpleType>
+    </xs:attribute>
+  </xs:attributeGroup>
+  <xs:element name="SyntacticSubcategorisationFrame" dcr:datcat="http://www.isocat.org/datcat/DC-6034">
+    <xs:complexType>
+      <xs:sequence>
+        <xs:element maxOccurs="unbounded" ref="syntacticArgument"/>
+      </xs:sequence>
+    </xs:complexType>
+  </xs:element>
+  <xs:element name="syntacticArgument" dcr:datcat="http://www.isocat.org/datcat/DC-6000">
+    <xs:complexType>
+      <xs:attributeGroup ref="attlist.syntacticArgument"/>
+    </xs:complexType>
+  </xs:element>
+  <xs:attributeGroup name="attlist.syntacticArgument">
+    <xs:attribute name="constituent" dcr:datcat="http://www.isocat.org/datcat/DC-5757">
+      <xs:simpleType>
+        <xs:restriction base="xs:token">
+          <xs:enumeration value="nil"/>
+          <xs:enumeration value="np" dcr:datcat="http://www.isocat.org/datcat/DC-2256"/>
+          <xs:enumeration value="pp" dcr:datcat="http://www.isocat.org/datcat/DC-5768"/>
+          <xs:enumeration value="subclause" dcr:datcat="http://www.isocat.org/datcat/DC-3496"/>
+          <xs:enumeration value="ap" dcr:datcat="http://www.isocat.org/datcat/DC-5767"/>
+        </xs:restriction>
+      </xs:simpleType>
+    </xs:attribute>
+    <xs:attribute name="function" dcr:datcat="http://www.isocat.org/datcat/DC-2244">
+      <xs:simpleType>
+        <xs:restriction base="xs:token">
+          <xs:enumeration value="nil"/>
+          <xs:enumeration value="specifyingComplement" dcr:datcat="http://www.isocat.org/datcat/DC-5890"/>
+          <xs:enumeration value="objectComplement" dcr:datcat="http://www.isocat.org/datcat/DC-4625"/>
+          <xs:enumeration value="directObject" dcr:datcat="http://www.isocat.org/datcat/DC-1274"/>
+          <xs:enumeration value="indirectObject" dcr:datcat="http://www.isocat.org/datcat/DC-1310"/>
+          <xs:enumeration value="prepositionalObject" dcr:datcat="http://www.isocat.org/datcat/DC-4638"/>
+        </xs:restriction>
+      </xs:simpleType>
+    </xs:attribute>
+    <xs:attribute name="preposition" dcr:datcat="http://www.isocat.org/datcat/DC-2757"/>
+    <xs:attribute name="complementizer" dcr:datcat="http://www.isocat.org/datcat/DC-5923">
+      <xs:simpleType>
+        <xs:restriction base="xs:token">
+          <xs:enumeration value="dat" dcr:datcat="http://www.isocat.org/datcat/DC-5891"/>
+          <xs:enumeration value="omte" dcr:datcat="http://www.isocat.org/datcat/DC-5892"/>
+          <xs:enumeration value="te" dcr:datcat="http://www.isocat.org/datcat/DC-5893"/>
+          <xs:enumeration value="WH" dcr:datcat="http://www.isocat.org/datcat/DC-5894"/>
+          <xs:enumeration value="hoe" dcr:datcat="http://www.isocat.org/datcat/DC-5895"/>
+          <xs:enumeration value="of" dcr:datcat="http://www.isocat.org/datcat/DC-5896"/>
+        </xs:restriction>
+      </xs:simpleType>
+    </xs:attribute>
+  </xs:attributeGroup>
+  <!---->
+  <xs:element name="Sense" dcr:datcat="http://www.isocat.org/datcat/DC-464">
+    <xs:complexType>
+      <xs:choice minOccurs="0" maxOccurs="unbounded">
+        <xs:element ref="Sentiment"/>
+        <xs:element ref="Pragmatics"/>
+        <xs:choice>
+          <xs:element ref="Semantics-verb" dcr:datcat="http://www.isocat.org/datcat/DC-2645"/>
+          <xs:element ref="Semantics-noun" dcr:datcat="http://www.isocat.org/datcat/DC-2645"/>
+          <xs:element ref="Semantics-adjective" dcr:datcat="http://www.isocat.org/datcat/DC-2645"/>
+        </xs:choice>
+        <xs:element ref="SenseExamples" dcr:datcat="http://www.isocat.org/datcat/DC-5673"/>
+        <xs:element ref="SenseRelations"/>
+      </xs:choice>
+      <xs:attributeGroup ref="attlist.Sense"/>
+    </xs:complexType>
+  </xs:element>
+  <xs:attributeGroup name="attlist.Sense">
+    <xs:attribute name="senseId" use="required"/>
+    <xs:attribute name="synset" dcr:datcat="http://www.isocat.org/datcat/DC-4613" type="xs:NMTOKEN"/>
+    <xs:attribute name="definition" use="required" dcr:datcat="http://www.isocat.org/datcat/DC-1972"/>
+  </xs:attributeGroup>
+
+  <!---->
+  <xs:element name="Sentiment" dcr:datcat="http://www.isocat.org/datcat/DC-5600">
+    <xs:complexType>
+      <xs:attributeGroup ref="attlist.Sentiment"/>
+    </xs:complexType>
+  </xs:element>
+  <xs:attributeGroup name="attlist.Sentiment">
+    <xs:attribute name="polarity" dcr:datcat="http://www.isocat.org/datcat/DC-5537" use="required">
+      <xs:simpleType>
+        <xs:restriction base="xs:token">
+          <xs:enumeration value="negative" dcr:datcat="http://www.isocat.org/datcat/DC-5540"/>
+          <xs:enumeration value="positive" dcr:datcat="http://www.isocat.org/datcat/DC-5538"/>
+        </xs:restriction>
+      </xs:simpleType>
+    </xs:attribute>
+    <xs:attribute name="externalReference" dcr:datcat="http://www.isocat.org/datcat/DC-1975" use="required" type="xs:NMTOKEN"/>
+  </xs:attributeGroup>
+  <!---->
+  <xs:element name="Pragmatics" dcr:datcat="http://www.isocat.org/datcat/DC-2643">
+    <xs:complexType>
+      <xs:sequence>
+        <xs:element minOccurs="0" maxOccurs="unbounded" ref="Domains"/>
+      </xs:sequence>
+      <xs:attributeGroup ref="attlist.Pragmatics"/>
+    </xs:complexType>
+  </xs:element>
+  <xs:element name="Domains">
+    <xs:complexType>
+      <xs:attributeGroup ref="attlist.Domains"/>
+    </xs:complexType>
+  </xs:element>
+  <!-- domain labels are not defined in ISOcat -->
+  <xs:attributeGroup name="attlist.Domains">
+    <xs:attribute name="domain" dcr:datcat="http://www.isocat.org/datcat/DC-2212">
+      <xs:simpleType>
+        <xs:restriction base="xs:token">
+          <xs:enumeration value="accoustics"/>
+          <xs:enumeration value="administration"/>
+          <xs:enumeration value="aeronautics"/>
+          <xs:enumeration value="agriculture"/>
+          <xs:enumeration value="alimentation"/>
+          <xs:enumeration value="anatomy"/>
+          <xs:enumeration value="anthropology"/>
+          <xs:enumeration value="archeology"/>
+          <xs:enumeration value="architecture"/>
+          <xs:enumeration value="art"/>
+          <xs:enumeration value="artisanship"/>
+          <xs:enumeration value="astrology"/>
+          <xs:enumeration value="astronomy"/>
+          <xs:enumeration value="astronautics"/>
+          <xs:enumeration value="astronomie"/>
+          <xs:enumeration value="biochemistry"/>
+          <xs:enumeration value="biology"/>
+          <xs:enumeration value="botany"/>
+          <xs:enumeration value="building_industry"/>
+          <xs:enumeration value="chemistry"/>
+          <xs:enumeration value="cinema"/>
+          <xs:enumeration value="commerce"/>
+          <xs:enumeration value="computer_science"/>
+          <xs:enumeration value="cycling"/>
+          <xs:enumeration value="dance"/>
+          <xs:enumeration value="diplomacy"/>
+          <xs:enumeration value="doctrines"/>
+          <xs:enumeration value="ecology"/>
+          <xs:enumeration value="economy"/>
+          <xs:enumeration value="electronics_electricity"/>
+          <xs:enumeration value="empty"/>
+          <xs:enumeration value="engineering"/>
+          <xs:enumeration value="fashion"/>
+          <xs:enumeration value="fishing"/>
+          <xs:enumeration value="folklore"/>
+          <xs:enumeration value="gastronomy"/>
+          <xs:enumeration value="geography"/>
+          <xs:enumeration value="geology"/>
+          <xs:enumeration value="golf"/>
+          <xs:enumeration value="herladry"/>
+          <xs:enumeration value="history"/>
+          <xs:enumeration value="housekeeping"/>
+          <xs:enumeration value="hunting"/>
+          <xs:enumeration value="hydraulics"/>
+          <xs:enumeration value="industry"/>
+          <xs:enumeration value="insurance"/>
+          <xs:enumeration value="law"/>
+          <xs:enumeration value="linguistics"/>
+          <xs:enumeration value="literature"/>
+          <xs:enumeration value="mathematics"/>
+          <xs:enumeration value="media"/>
+          <xs:enumeration value="medicine"/>
+          <xs:enumeration value="merchant_navy"/>
+          <xs:enumeration value="meteorology"/>
+          <xs:enumeration value="metrology"/>
+          <xs:enumeration value="military"/>
+          <xs:enumeration value="money"/>
+          <xs:enumeration value="music"/>
+          <xs:enumeration value="mythology"/>
+          <xs:enumeration value="pedagogy"/>
+          <xs:enumeration value="pharmacy"/>
+          <xs:enumeration value="philosophy"/>
+          <xs:enumeration value="photography"/>
+          <xs:enumeration value="physics"/>
+          <xs:enumeration value="play"/>
+          <xs:enumeration value="politics"/>
+          <xs:enumeration value="psychology"/>
+          <xs:enumeration value="publishing"/>
+          <xs:enumeration value="railway"/>
+          <xs:enumeration value="religion"/>
+          <xs:enumeration value="school"/>
+          <xs:enumeration value="science"/>
+          <xs:enumeration value="sculpture"/>
+          <xs:enumeration value="sexuality"/>
+          <xs:enumeration value="soccer"/>
+          <xs:enumeration value="sociology"/>
+          <xs:enumeration value="sport"/>
+          <xs:enumeration value="state"/>
+          <xs:enumeration value="swimming"/>
+          <xs:enumeration value="telecommunication"/>
+          <xs:enumeration value="tennis"/>
+          <xs:enumeration value="theatre"/>
+          <xs:enumeration value="theology"/>
+          <xs:enumeration value="transport"/>
+          <xs:enumeration value="zoology"/>
+        </xs:restriction>
+      </xs:simpleType>
+    </xs:attribute>
+  </xs:attributeGroup>
+  <xs:attributeGroup name="attlist.Pragmatics">
+    <xs:attribute name="chronology" dcr:datcat="http://www.isocat.org/datcat/DC-59">
+      <xs:simpleType>
+        <xs:restriction base="xs:token">
+          <xs:enumeration value="neologism" dcr:datcat="http://www.isocat.org/datcat/DC-513"/>
+          <xs:enumeration value="oldfashioned" dcr:datcat="http://www.isocat.org/datcat/DC-5787"/>
+        </xs:restriction>
+      </xs:simpleType>
+    </xs:attribute>
+    <xs:attribute name="connotation" dcr:datcat="http://www.isocat.org/datcat/DC-5929">
+      <xs:simpleType>
+        <xs:restriction base="xs:token">
+          <xs:enumeration value="euphemistic" dcr:datcat="http://www.isocat.org/datcat/DC-5931"/>
+          <xs:enumeration value="jocular" dcr:datcat="http://www.isocat.org/datcat/DC-5932"/>
+          <xs:enumeration value="offensive" dcr:datcat="http://www.isocat.org/datcat/DC-1996"/>
+          <xs:enumeration value="pejorative" dcr:datcat="http://www.isocat.org/datcat/DC-5933"/>
+        </xs:restriction>
+      </xs:simpleType>
+    </xs:attribute>
+    <xs:attribute name="geography" dcr:datcat="http://www.isocat.org/datcat/DC-5935">
+      <xs:simpleType>
+        <xs:restriction base="xs:token">
+          <xs:enumeration value="belg" dcr:datcat="http://www.isocat.org/datcat/DC-5936"/>
+          <xs:enumeration value="dialect" dcr:datcat="http://www.isocat.org/datcat/DC-5038"/>
+        </xs:restriction>
+      </xs:simpleType>
+    </xs:attribute>
+    <xs:attribute name="register" dcr:datcat="http://www.isocat.org/datcat/DC-1988">
+      <xs:simpleType>
+        <xs:restriction base="xs:token">
+          <xs:enumeration value="formal" dcr:datcat="http://www.isocat.org/datcat/DC-1992"/>
+          <xs:enumeration value="informal" dcr:datcat="http://www.isocat.org/datcat/DC-5920"/>
+          <xs:enumeration value="slang" dcr:datcat="http://www.isocat.org/datcat/DC-1995"/>
+          <xs:enumeration value="vulgar" dcr:datcat="http://www.isocat.org/datcat/DC-1998"/>
+        </xs:restriction>
+      </xs:simpleType>
+    </xs:attribute>
+  </xs:attributeGroup>
+  <!---->
+  <xs:element name="Semantics-noun">
+    <xs:complexType>
+      <xs:sequence>
+        <xs:element minOccurs="0" maxOccurs="unbounded" ref="semanticShifts-noun"/>
+      </xs:sequence>
+      <xs:attributeGroup ref="attlist.Semantics-noun"/>
+    </xs:complexType>
+  </xs:element>
+  <xs:attributeGroup name="attlist.Semantics-noun">
+    <xs:attribute name="countability" dcr:datcat="http://www.isocat.org/datcat/DC-6026">
+      <xs:simpleType>
+        <xs:restriction base="xs:token">
+          <xs:enumeration value="count" dcr:datcat="http://www.isocat.org/datcat/DC-2276"/>
+          <xs:enumeration value="coll" dcr:datcat="http://www.isocat.org/datcat/DC-1511"/>
+          <xs:enumeration value="mass" dcr:datcat="http://www.isocat.org/datcat/DC-2277"/>
+          <xs:enumeration value="plurtant" dcr:datcat="http://www.isocat.org/datcat/DC-6025"/>
+        </xs:restriction>
+      </xs:simpleType>
+    </xs:attribute>
+    <xs:attribute name="reference" dcr:datcat="http://www.isocat.org/datcat/DC-4908">
+      <xs:simpleType>
+        <xs:restriction base="xs:token">
+          <xs:enumeration value="common" dcr:datcat="http://www.isocat.org/datcat/DC-4910"/>
+          <xs:enumeration value="proper" dcr:datcat="http://www.isocat.org/datcat/DC-4911"/>
+        </xs:restriction>
+      </xs:simpleType>
+    </xs:attribute>
+    <xs:attribute name="semanticType" dcr:datcat="http://www.isocat.org/datcat/DC-5973">
+      <xs:simpleType>
+        <xs:restriction base="xs:token">
+          <xs:enumeration value="substance" dcr:datcat="http://www.isocat.org/datcat/DC-5983"/>
+          <xs:enumeration value="abstract" dcr:datcat="http://www.isocat.org/datcat/DC-5779"/>
+          <xs:enumeration value="animate" dcr:datcat="http://www.isocat.org/datcat/DC-1911"/>
+          <xs:enumeration value="artefact" dcr:datcat="http://www.isocat.org/datcat/DC-5991"/>
+          <xs:enumeration value="concrete" dcr:datcat="http://www.isocat.org/datcat/DC-5984"/>
+          <xs:enumeration value="concrother" dcr:datcat="http://www.isocat.org/datcat/DC-5976"/>
+          <xs:enumeration value="dynamic" dcr:datcat="http://www.isocat.org/datcat/DC-5977"/>
+          <xs:enumeration value="human" dcr:datcat="http://www.isocat.org/datcat/DC-5978"/>
+          <xs:enumeration value="institute" dcr:datcat="http://www.isocat.org/datcat/DC-5979"/>
+          <xs:enumeration value="measure" dcr:datcat="http://www.isocat.org/datcat/DC-5980"/>
+          <xs:enumeration value="nondynamic" dcr:datcat="http://www.isocat.org/datcat/DC-5981"/>
+          <xs:enumeration value="nonhuman" dcr:datcat="http://www.isocat.org/datcat/DC-5982"/>
+          <xs:enumeration value="place" dcr:datcat="http://www.isocat.org/datcat/DC-5988"/>
+          <xs:enumeration value="time" dcr:datcat="http://www.isocat.org/datcat/DC-5975"/>
+        </xs:restriction>
+      </xs:simpleType>
+    </xs:attribute>
+    <xs:attribute name="semanticSubType"/>  <!-- obsolete -->
+  </xs:attributeGroup>
+  <xs:element name="semanticShifts-noun" dcr:datcat="http://www.isocat.org/datcat/DC-5997">
+    <xs:complexType>
+      <xs:attributeGroup ref="attlist.semanticShifts-noun"/>
+    </xs:complexType>
+  </xs:element>
+  <xs:attributeGroup name="attlist.semanticShifts-noun">
+    <xs:attribute name="semanticType" dcr:datcat="http://www.isocat.org/datcat/DC-5973">
+      <xs:simpleType>
+        <xs:restriction base="xs:token">
+          <xs:enumeration value="animate" dcr:datcat="http://www.isocat.org/datcat/DC-1911"/>
+          <xs:enumeration value="abstract" dcr:datcat="http://www.isocat.org/datcat/DC-5779"/>
+          <xs:enumeration value="artefact" dcr:datcat="http://www.isocat.org/datcat/DC-5991"/>
+          <xs:enumeration value="concrete" dcr:datcat="http://www.isocat.org/datcat/DC-5984"/>
+          <xs:enumeration value="concrother" dcr:datcat="http://www.isocat.org/datcat/DC-5976"/>
+          <xs:enumeration value="dynamic" dcr:datcat="http://www.isocat.org/datcat/DC-5977"/>
+          <xs:enumeration value="human" dcr:datcat="http://www.isocat.org/datcat/DC-5978"/>
+          <xs:enumeration value="institute" dcr:datcat="http://www.isocat.org/datcat/DC-5979"/>
+          <xs:enumeration value="measure" dcr:datcat="http://www.isocat.org/datcat/DC-5980"/>
+          <xs:enumeration value="nondynamic" dcr:datcat="http://www.isocat.org/datcat/DC-5981"/>
+          <xs:enumeration value="nonhuman" dcr:datcat="http://www.isocat.org/datcat/DC-5982"/>
+          <xs:enumeration value="place" dcr:datcat="http://www.isocat.org/datcat/DC-5988"/>
+          <xs:enumeration value="substance" dcr:datcat="http://www.isocat.org/datcat/DC-5983"/>
+          <xs:enumeration value="time" dcr:datcat="http://www.isocat.org/datcat/DC-5975"/>
+        </xs:restriction>
+      </xs:simpleType>
+    </xs:attribute>
+  </xs:attributeGroup>
+  <!---->
+  <xs:element name="Semantics-adjective">
+    <xs:complexType>
+      <xs:sequence>
+        <xs:element minOccurs="0" maxOccurs="unbounded" ref="semanticShifts-adjective"/>
+      </xs:sequence>
+      <xs:attributeGroup ref="attlist.Semantics-adjective"/>
+    </xs:complexType>
+  </xs:element>
+  <xs:attributeGroup name="attlist.Semantics-adjective">
+    <xs:attribute name="semanticType" dcr:datcat="http://www.isocat.org/datcat/DC-5973">
+      <xs:simpleType>
+        <xs:restriction base="xs:token">
+          <xs:enumeration value="substance" dcr:datcat="http://www.isocat.org/datcat/DC-5983"/>
+          <xs:enumeration value="place" dcr:datcat="http://www.isocat.org/datcat/DC-5988"/>
+          <xs:enumeration value="temp" dcr:datcat="http://www.isocat.org/datcat/DC-5975"/>
+          <xs:enumeration value="stuff" dcr:datcat="http://www.isocat.org/datcat/DC-5983"/>
+          <xs:enumeration value="colour" dcr:datcat="http://www.isocat.org/datcat/DC-5987"/>
+          <xs:enumeration value="phyper" dcr:datcat="http://www.isocat.org/datcat/DC-5989"/>
+          <xs:enumeration value="emomen" dcr:datcat="http://www.isocat.org/datcat/DC-5990"/>
+          <xs:enumeration value="abstract" dcr:datcat="http://www.isocat.org/datcat/DC-5779"/>
+        </xs:restriction>
+      </xs:simpleType>
+    </xs:attribute>
+  </xs:attributeGroup>
+  <xs:element name="semanticShifts-adjective" dcr:datcat="http://www.isocat.org/datcat/DC-5997">
+    <xs:complexType>
+      <xs:attributeGroup ref="attlist.semanticShifts-adjective"/>
+    </xs:complexType>
+  </xs:element>
+  <xs:attributeGroup name="attlist.semanticShifts-adjective">
+    <xs:attribute name="semanticType" dcr:datcat="http://www.isocat.org/datcat/DC-5973">
+      <xs:simpleType>
+        <xs:restriction base="xs:token">
+          <xs:enumeration value="place" dcr:datcat="http://www.isocat.org/datcat/DC-5988"/>
+          <xs:enumeration value="temp" dcr:datcat="http://www.isocat.org/datcat/DC-5975"/>
+          <xs:enumeration value="stuff" dcr:datcat="http://www.isocat.org/datcat/DC-5983"/>
+          <xs:enumeration value="colour" dcr:datcat="http://www.isocat.org/datcat/DC-5987"/>
+          <xs:enumeration value="phyper" dcr:datcat="http://www.isocat.org/datcat/DC-5989"/>
+          <xs:enumeration value="emomen" dcr:datcat="http://www.isocat.org/datcat/DC-5990"/>
+          <xs:enumeration value="abstract" dcr:datcat="http://www.isocat.org/datcat/DC-5779"/>
+        </xs:restriction>
+      </xs:simpleType>
+    </xs:attribute>
+  </xs:attributeGroup>
+  <!---->
+  <xs:element name="Semantics-verb">
+    <xs:complexType>
+      <xs:sequence>
+        <xs:element minOccurs="0" maxOccurs="unbounded" ref="semanticTypes"/>
+      </xs:sequence>
+    </xs:complexType>
+  </xs:element>
+  <xs:element name="semanticTypes" dcr:datcat="http://www.isocat.org/datcat/DC-5973">
+    <xs:complexType>
+      <xs:attributeGroup ref="attlist.semanticTypes"/>
+    </xs:complexType>
+  </xs:element>
+  <xs:attributeGroup name="attlist.semanticTypes">
+    <xs:attribute name="semanticType" dcr:datcat="http://www.isocat.org/datcat/DC-5973">
+      <xs:simpleType>
+        <xs:restriction base="xs:token">
+          <xs:enumeration value="action" dcr:datcat="http://www.isocat.org/datcat/DC-5974"/>
+          <xs:enumeration value="process" dcr:datcat="http://www.isocat.org/datcat/DC-5985"/>
+          <xs:enumeration value="state" dcr:datcat="http://www.isocat.org/datcat/DC-5986"/>
+        </xs:restriction>
+      </xs:simpleType>
+    </xs:attribute>
+    <xs:attribute name="semanticFeatureSet" dcr:datcat="http://www.isocat.org/datcat/DC-5937">
+      <xs:simpleType>
+        <xs:restriction base="xs:token">
+          <xs:enumeration value="stcognt1" dcr:datcat="http://www.isocat.org/datcat/DC-5962"/>
+          <xs:enumeration value="stcognt2" dcr:datcat="http://www.isocat.org/datcat/DC-5961"/>
+          <xs:enumeration value="stcognt3" dcr:datcat="http://www.isocat.org/datcat/DC-5960"/>
+          <xs:enumeration value="state1" dcr:datcat="http://www.isocat.org/datcat/DC-5959"/>
+          <xs:enumeration value="state2" dcr:datcat="http://www.isocat.org/datcat/DC-5958"/>
+          <xs:enumeration value="state3" dcr:datcat="http://www.isocat.org/datcat/DC-5957"/>
+          <xs:enumeration value="process1" dcr:datcat="http://www.isocat.org/datcat/DC-5956"/>
+          <xs:enumeration value="process2" dcr:datcat="http://www.isocat.org/datcat/DC-5955"/>
+          <xs:enumeration value="process3" dcr:datcat="http://www.isocat.org/datcat/DC-5954"/>
+          <xs:enumeration value="prmvmt1" dcr:datcat="http://www.isocat.org/datcat/DC-5953"/>
+          <xs:enumeration value="prmvmt2" dcr:datcat="http://www.isocat.org/datcat/DC-5951"/>
+          <xs:enumeration value="prmvmt3" dcr:datcat="http://www.isocat.org/datcat/DC-5950"/>
+          <xs:enumeration value="possess2" dcr:datcat="http://www.isocat.org/datcat/DC-5949"/>
+          <xs:enumeration value="possess3" dcr:datcat="http://www.isocat.org/datcat/DC-5942"/>
+          <xs:enumeration value="prcognt1" dcr:datcat="http://www.isocat.org/datcat/DC-5969"/>
+          <xs:enumeration value="prcognt2" dcr:datcat="http://www.isocat.org/datcat/DC-5964"/>
+          <xs:enumeration value="prcognt3" dcr:datcat="http://www.isocat.org/datcat/DC-5963"/>
+          <xs:enumeration value="location1" dcr:datcat="http://www.isocat.org/datcat/DC-5965"/>
+          <xs:enumeration value="location2" dcr:datcat="http://www.isocat.org/datcat/DC-5966"/>
+          <xs:enumeration value="mvmt1" dcr:datcat="http://www.isocat.org/datcat/DC-5967"/>
+          <xs:enumeration value="mvmt2" dcr:datcat="http://www.isocat.org/datcat/DC-5968"/>
+          <xs:enumeration value="mvmt3" dcr:datcat="http://www.isocat.org/datcat/DC-5948"/>
+          <xs:enumeration value="echprod2" dcr:datcat="http://www.isocat.org/datcat/DC-5941"/>
+          <xs:enumeration value="echprod3" dcr:datcat="http://www.isocat.org/datcat/DC-5970"/>
+          <xs:enumeration value="action1" dcr:datcat="http://www.isocat.org/datcat/DC-5943"/>
+          <xs:enumeration value="action2" dcr:datcat="http://www.isocat.org/datcat/DC-5944"/>
+          <xs:enumeration value="action3" dcr:datcat="http://www.isocat.org/datcat/DC-5945"/>
+          <xs:enumeration value="cognt1" dcr:datcat="http://www.isocat.org/datcat/DC-5946"/>
+          <xs:enumeration value="cognt2" dcr:datcat="http://www.isocat.org/datcat/DC-5947"/>
+          <xs:enumeration value="cognt3" dcr:datcat="http://www.isocat.org/datcat/DC-5952"/>
+        </xs:restriction>
+      </xs:simpleType>
+    </xs:attribute>
+  </xs:attributeGroup>
+  <!---->
+  <xs:element name="SenseExamples">
+    <xs:complexType>
+      <xs:sequence>
+        <xs:element minOccurs="0" maxOccurs="unbounded" ref="SenseExample"/>
+      </xs:sequence>
+    </xs:complexType>
+  </xs:element>
+  <!---->
+  <xs:element name="SenseExample" dcr:datcat="http://www.isocat.org/datcat/DC-5673">
+    <xs:complexType>
+      <xs:choice minOccurs="0" maxOccurs="unbounded">
+        <xs:element ref="canonicalForm"/>
+        <xs:element ref="Pragmatics"/>
+        <xs:element ref="Semantics_ex"/>
+        <xs:element ref="Syntax_ex"/>
+        <xs:element ref="textualForm"/>
+      </xs:choice>
+      <xs:attributeGroup ref="attlist.SenseExample"/>
+    </xs:complexType>
+  </xs:element>
+  <xs:attributeGroup name="attlist.SenseExample">
+    <xs:attribute name="id" use="required" type="xs:NMTOKEN"/>
+  </xs:attributeGroup>
+  <!---->
+  <xs:element name="canonicalForm" dcr:datcat="http://www.isocat.org/datcat/DC-6002">
+    <xs:complexType>
+      <xs:attributeGroup ref="attlist.canonicalForm"/>
+    </xs:complexType>
+  </xs:element>
+  <xs:attributeGroup name="attlist.canonicalForm">
+    <xs:attribute name="phraseType" dcr:datcat="http://www.isocat.org/datcat/DC-5769">
+      <xs:simpleType>
+        <xs:restriction base="xs:token">
+          <xs:enumeration value="sentence" dcr:datcat="http://www.isocat.org/datcat/DC-1386"/>
+          <xs:enumeration value="np" dcr:datcat="http://www.isocat.org/datcat/DC-2256"/>
+          <xs:enumeration value="vp" dcr:datcat="http://www.isocat.org/datcat/DC-2255"/>
+          <xs:enumeration value="ap" dcr:datcat="http://www.isocat.org/datcat/DC-5767"/>
+          <xs:enumeration value="pp" dcr:datcat="http://www.isocat.org/datcat/DC-5768"/>
+        </xs:restriction>
+      </xs:simpleType>
+    </xs:attribute>
+    <xs:attribute name="canonicalform" dcr:datcat="http://www.isocat.org/datcat/DC-6002"/>
+    <xs:attribute name="expressionType" dcr:datcat="http://www.isocat.org/datcat/DC-5905">
+      <xs:simpleType>
+        <xs:restriction base="xs:token">
+          <xs:enumeration value="freeCombination" dcr:datcat="http://www.isocat.org/datcat/DC-5910"/>
+          <xs:enumeration value="slogan" dcr:datcat="http://www.isocat.org/datcat/DC-5909"/>
+          <xs:enumeration value="properName" dcr:datcat="http://www.isocat.org/datcat/DC-5776"/>
+          <xs:enumeration value="term" dcr:datcat="http://www.isocat.org/datcat/DC-5788"/>
+          <xs:enumeration value="lexicalCollocation" dcr:datcat="http://www.isocat.org/datcat/DC-5906"/>
+          <xs:enumeration value="grammaticalCollocation" dcr:datcat="http://www.isocat.org/datcat/DC-5907"/>
+          <xs:enumeration value="pragmaticFormula" dcr:datcat="http://www.isocat.org/datcat/DC-5908"/>
+        </xs:restriction>
+      </xs:simpleType>
+    </xs:attribute>
+  </xs:attributeGroup>
+  <!-- enumeration -->
+  <!---->
+  <xs:element name="Semantics_ex">
+    <xs:complexType>
+      <xs:sequence>
+        <xs:element minOccurs="0" maxOccurs="unbounded" ref="lex-collocator"/>
+      </xs:sequence>
+      <xs:attributeGroup ref="attlist.Semantics_ex"/>
+    </xs:complexType>
+  </xs:element>
+  <!-- currently not defined in ISOcat -->
+  <xs:attributeGroup name="attlist.Semantics_ex">
+    <xs:attribute name="gracol-complem"/>
+    <xs:attribute name="gracol-gramword">
+      <xs:simpleType>
+        <xs:restriction base="xs:token">
+          <xs:enumeration value="expletive"/>
+          <xs:enumeration value="object"/>
+          <xs:enumeration value="material"/>
+          <xs:enumeration value="subject-matter"/>
+          <xs:enumeration value="condition"/>
+          <xs:enumeration value="relation"/>
+          <xs:enumeration value="source"/>
+          <xs:enumeration value="cause"/>
+          <xs:enumeration value="circumstance"/>
+          <xs:enumeration value="direction"/>
+          <xs:enumeration value="goal"/>
+          <xs:enumeration value="location"/>
+          <xs:enumeration value="manner"/>
+          <xs:enumeration value="means"/>
+          <xs:enumeration value="measure"/>
+          <xs:enumeration value="modality"/>
+          <xs:enumeration value="origin"/>
+          <xs:enumeration value="place"/>
+          <xs:enumeration value="purpose"/>
+          <xs:enumeration value="reason"/>
+          <xs:enumeration value="restriction"/>
+          <xs:enumeration value="result"/>
+          <xs:enumeration value="time"/>
+        </xs:restriction>
+      </xs:simpleType>
+    </xs:attribute>
+    <xs:attribute name="definition" dcr:datcat="http://www.isocat.org/datcat/DC-1972"/>
+    <xs:attribute name="lexcol-speccollocator">
+      <xs:simpleType>
+        <xs:restriction base="xs:token">
+          <!-- currently not defined in ISOcat -->
+          <xs:enumeration value="appear"/>
+          <xs:enumeration value="attend"/>
+          <xs:enumeration value="caretake"/>
+          <xs:enumeration value="consult"/>
+          <xs:enumeration value="consume"/>
+          <xs:enumeration value="container"/>
+          <xs:enumeration value="create"/>
+          <xs:enumeration value="engage"/>
+          <xs:enumeration value="evoke"/>
+          <xs:enumeration value="give"/>
+          <xs:enumeration value="hold"/>
+          <xs:enumeration value="install"/>
+          <xs:enumeration value="introduce"/>
+          <xs:enumeration value="keep"/>
+          <xs:enumeration value="lose"/>
+          <xs:enumeration value="own"/>
+          <xs:enumeration value="portion"/>
+          <xs:enumeration value="practise"/>
+          <xs:enumeration value="prepare"/>
+          <xs:enumeration value="putoff"/>
+          <xs:enumeration value="receive"/>
+          <xs:enumeration value="refuse"/>
+          <xs:enumeration value="reign"/>
+          <xs:enumeration value="remove"/>
+          <xs:enumeration value="solve"/>
+          <xs:enumeration value="suffer"/>
+          <xs:enumeration value="take"/>
+          <xs:enumeration value="takeplace"/>
+          <xs:enumeration value="turnon"/>
+          <xs:enumeration value="use"/>
+          <xs:enumeration value="violate"/>
+          <xs:enumeration value="wear"/>
+        </xs:restriction>
+      </xs:simpleType>
+    </xs:attribute>
+  </xs:attributeGroup>
+  <!---->
+  <xs:element name="lex-collocator">
+    <xs:complexType>
+      <xs:attributeGroup ref="attlist.lex-collocator"/>
+    </xs:complexType>
+  </xs:element>
+  <!-- currently not defined in ISOcat -->
+  <xs:attributeGroup name="attlist.lex-collocator">
+    <xs:attribute name="collocator">
+      <xs:simpleType>
+        <xs:restriction base="xs:token">
+    
+          <xs:enumeration value="action"/>
+          <xs:enumeration value="antibonus"/>
+          <xs:enumeration value="anticause"/>
+          <xs:enumeration value="antiexist"/>
+          <xs:enumeration value="antifunct"/>
+          <xs:enumeration value="antimagnus"/>
+          <xs:enumeration value="antimanif"/>
+          <xs:enumeration value="antintense"/>
+          <xs:enumeration value="antioper1"/>
+          <xs:enumeration value="antioper2"/>
+          <xs:enumeration value="antipossess"/>
+          <xs:enumeration value="antireal"/>
+          <xs:enumeration value="antiverus"/>
+          <xs:enumeration value="bonus"/>
+          <xs:enumeration value="cause"/>
+          <xs:enumeration value="causenotre"/>
+          <xs:enumeration value="cont"/>
+          <xs:enumeration value="decrease"/>
+          <xs:enumeration value="degrade"/>
+          <xs:enumeration value="dimin"/>
+          <xs:enumeration value="enum"/>
+          <xs:enumeration value="excess"/>
+          <xs:enumeration value="exist"/>
+          <xs:enumeration value="fin"/>
+          <xs:enumeration value="funct"/>
+          <xs:enumeration value="incept"/>
+          <xs:enumeration value="intens"/>
+          <xs:enumeration value="liqui"/>
+          <xs:enumeration value="magnus"/>
+          <xs:enumeration value="malus"/>
+          <xs:enumeration value="manif"/>
+          <xs:enumeration value="measure"/>
+          <xs:enumeration value="minusexist"/>
+          <xs:enumeration value="modif"/>
+          <xs:enumeration value="mult"/>
+          <xs:enumeration value="oper"/>
+          <xs:enumeration value="oper1"/>
+          <xs:enumeration value="oper2"/>
+          <xs:enumeration value="process"/>
+          <xs:enumeration value="support"/>
+          <xs:enumeration value="place"/>
+          <xs:enumeration value="plusexist"/>
+          <xs:enumeration value="possess"/>
+          <xs:enumeration value="qualifier"/>
+          <xs:enumeration value="quantifier"/>
+          <xs:enumeration value="real"/>
+          <xs:enumeration value="sing"/>
+          <xs:enumeration value="son"/>
+          <xs:enumeration value="state"/>
+          <xs:enumeration value="type"/>
+          <xs:enumeration value="upgrade"/>
+          <xs:enumeration value="verus"/>
+        </xs:restriction>
+      </xs:simpleType>
+    </xs:attribute>
+  </xs:attributeGroup>
+  <!---->
+  <xs:element name="Syntax_ex" dcr:datcat="http://www.isocat.org/datcat/DC-1399">
+    <xs:complexType>
+      <xs:sequence>
+        <xs:element maxOccurs="unbounded" ref="combiWord"/>
+      </xs:sequence>
+    </xs:complexType>
+  </xs:element>
+  <xs:element name="combiWord" dcr:datcat="http://www.isocat.org/datcat/DC-6003">
+    <xs:complexType>
+      <xs:attributeGroup ref="attlist.combiWord"/>
+    </xs:complexType>
+  </xs:element>
+  <xs:attributeGroup name="attlist.combiWord">
+    <xs:attribute name="partOfSpeech" dcr:datcat="http://www.isocat.org/datcat/DC-1345">
+      <xs:simpleType>
+        <xs:restriction base="xs:token">
+          <xs:enumeration value="adjective" dcr:datcat="http://www.isocat.org/datcat/DC-1230"/>
+          <xs:enumeration value="adverb" dcr:datcat="http://www.isocat.org/datcat/DC-1232"/>
+          <xs:enumeration value="article" dcr:datcat="http://www.isocat.org/datcat/DC-3589"/>
+          <xs:enumeration value="conjunction" dcr:datcat="http://www.isocat.org/datcat/DC-1260"/>
+          <xs:enumeration value="noun" dcr:datcat="http://www.isocat.org/datcat/DC-1333"/>
+          <xs:enumeration value="numeral" dcr:datcat="http://www.isocat.org/datcat/DC-1334"/>
+          <xs:enumeration value="preposition" dcr:datcat="http://www.isocat.org/datcat/DC-1366"/>
+          <xs:enumeration value="pronoun" dcr:datcat="http://www.isocat.org/datcat/DC-1370"/>
+          <xs:enumeration value="verb" dcr:datcat="http://www.isocat.org/datcat/DC-1424"/>
+        </xs:restriction>
+      </xs:simpleType>
+    </xs:attribute>
+    <xs:attribute name="lemma" dcr:datcat="http://www.isocat.org/datcat/DC-1324"/>
+  </xs:attributeGroup>
+  <!---->
+  <xs:element name="textualForm" dcr:datcat="http://www.isocat.org/datcat/DC-6001">
+    <xs:complexType>
+      <xs:attributeGroup ref="attlist.textualForm"/>
+    </xs:complexType>
+  </xs:element>
+  <xs:attributeGroup name="attlist.textualForm">
+    <xs:attribute name="textualform" dcr:datcat="http://www.isocat.org/datcat/DC-6001"/>
+    <xs:attribute name="phraseType" dcr:datcat="http://www.isocat.org/datcat/DC-5769">
+      <xs:simpleType>
+        <xs:restriction base="xs:token">
+          <xs:enumeration value="sentence" dcr:datcat="http://www.isocat.org/datcat/DC-1386"/>
+          <xs:enumeration value="np" dcr:datcat="http://www.isocat.org/datcat/DC-2256"/>
+          <xs:enumeration value="vp" dcr:datcat="http://www.isocat.org/datcat/DC-2255"/>
+          <xs:enumeration value="ap" dcr:datcat="http://www.isocat.org/datcat/DC-5767"/>
+          <xs:enumeration value="pp" dcr:datcat="http://www.isocat.org/datcat/DC-5768"/>
+        </xs:restriction>
+      </xs:simpleType>
+    </xs:attribute>
+  </xs:attributeGroup>
+  <!---->
+  <xs:element name="SenseRelations" dcr:datcat="http://www.isocat.org/datcat/DC-5995">
+    <xs:complexType>
+      <xs:sequence>
+        <xs:element minOccurs="0" maxOccurs="unbounded" ref="SenseGroup"/>
+      </xs:sequence>
+    </xs:complexType>
+  </xs:element>
+  <xs:element name="SenseGroup" dcr:datcat="http://www.isocat.org/datcat/DC-5996">
+    <xs:complexType>
+      <xs:attributeGroup ref="attlist.SenseGroup"/>
+    </xs:complexType>
+  </xs:element>
+  <xs:attributeGroup name="attlist.SenseGroup">
+    <xs:attribute name="relationType" dcr:datcat="http://www.isocat.org/datcat/DC-5794" use="required">
+      <xs:simpleType>
+        <xs:restriction base="xs:token">
+          <xs:enumeration value="co-annotation" dcr:datcat="http://www.isocat.org/datcat/DC-5912"/>
+          <xs:enumeration value="co-hyponyms" dcr:datcat="http://www.isocat.org/datcat/DC-5913"/>
+          <xs:enumeration value="co-synonyms" dcr:datcat="http://www.isocat.org/datcat/DC-5915"/>
+          <xs:enumeration value="co-relations" dcr:datcat="http://www.isocat.org/datcat/DC-5914"/>
+        </xs:restriction>
+      </xs:simpleType>
+    </xs:attribute>
+    <xs:attribute name="targetSenseId" use="required" type="xs:NMTOKEN"/>
+  </xs:attributeGroup>
+  <!---->
+  <xs:element name="Synset" dcr:datcat="http://www.isocat.org/datcat/DC-4613">
+    <xs:complexType>
+      <xs:choice minOccurs="0" maxOccurs="unbounded">
+        <xs:element ref="Definition"/>
+        <xs:element ref="MonolingualExternalRefs" dcr:datcat="http://www.isocat.org/datcat/DC-5886"/>
+        <xs:element ref="SynsetRelations" dcr:datcat="http://www.isocat.org/datcat/DC-5993"/>
+      </xs:choice>
+      <xs:attributeGroup ref="attlist.Synset"/>
+    </xs:complexType>
+  </xs:element>
+  <xs:attributeGroup name="attlist.Synset">
+    <xs:attribute name="baseConcept" dcr:datcat="http://www.isocat.org/datcat/DC-6109"/>
+    <xs:attribute name="id" use="required" type="xs:ID"/>
+  </xs:attributeGroup>
+  <!---->
+  <xs:element name="Definition" dcr:datcat="http://www.isocat.org/datcat/DC-1972">
+    <xs:complexType>
+      <xs:attributeGroup ref="attlist.Definition"/>
+    </xs:complexType>
+  </xs:element>
+  <xs:attributeGroup name="attlist.Definition">	<!-- not used in Cornetto -->
+    <xs:attribute name="gloss" use="required"/> 
+  </xs:attributeGroup>
+  <!---->
+  <xs:element name="MonolingualExternalRefs" dcr:datcat="http://www.isocat.org/datcat/DC-5886">
+    <xs:complexType>
+      <xs:sequence>
+        <xs:element minOccurs="0" maxOccurs="unbounded" ref="MonolingualExternalRef"/>
+      </xs:sequence>
+    </xs:complexType>
+  </xs:element>
+  <!---->
+  <xs:element name="MonolingualExternalRef" dcr:datcat="http://www.isocat.org/datcat/DC-5886">
+    <xs:complexType>
+      <xs:sequence>
+        <xs:element minOccurs="0" ref="Meta"/>
+      </xs:sequence>
+      <xs:attributeGroup ref="attlist.MonolingualExternalRef"/>
+    </xs:complexType>
+  </xs:element>
+  <xs:attributeGroup name="attlist.MonolingualExternalRef">
+    <xs:attribute name="externalReference" dcr:datcat="http://www.isocat.org/datcat/DC-1975" use="required"/>
+    <xs:attribute name="externalSystem" dcr:datcat="http://www.isocat.org/datcat/DC-1974" use="required">
+      <xs:simpleType>
+        <xs:restriction base="xs:token">
+          <xs:enumeration value="SUMO"/>
+          <xs:enumeration value="pwn-20"/>
+          <xs:enumeration value="pwn-30"/>
+          <xs:enumeration value="wordnet_domain"/>
+        </xs:restriction>
+      </xs:simpleType>
+    </xs:attribute>
+    <xs:attribute name="relType" dcr:datcat="http://www.isocat.org/datcat/DC-5938">
+      <xs:simpleType>
+        <xs:restriction base="xs:token">
+          <xs:enumeration value="EQ_BE_IN_STATE" dcr:datcat="http://www.isocat.org/datcat/DC-5811"/>
+          <xs:enumeration value="EQ_CAUSES" dcr:datcat="http://www.isocat.org/datcat/DC-5877"/>
+          <xs:enumeration value="EQ_CO_ROLE" dcr:datcat="http://www.isocat.org/datcat/DC-5810"/>
+          <xs:enumeration value="EQ_HAS_HOLONYM" dcr:datcat="http://www.isocat.org/datcat/DC-5805"/>
+          <xs:enumeration value="EQ_HAS_HYPERONYM" dcr:datcat="http://www.isocat.org/datcat/DC-5813"/>
+          <xs:enumeration value="EQ_HAS_HYPONYM" dcr:datcat="http://www.isocat.org/datcat/DC-5850"/>
+          <xs:enumeration value="EQ_HAS_MERONYM" dcr:datcat="http://www.isocat.org/datcat/DC-5851"/>
+          <xs:enumeration value="EQ_HAS_SUBEVENT" dcr:datcat="http://www.isocat.org/datcat/DC-5852"/>
+          <xs:enumeration value="EQ_INVOLVED" dcr:datcat="http://www.isocat.org/datcat/DC-5883"/>
+          <xs:enumeration value="EQ_IS_CAUSED_BY" dcr:datcat="http://www.isocat.org/datcat/DC-5884"/>
+          <xs:enumeration value="EQ_IS_STATE_OF" dcr:datcat="http://www.isocat.org/datcat/DC-5855"/>
+          <xs:enumeration value="EQ_IS_SUBEVENT_OF" dcr:datcat="http://www.isocat.org/datcat/DC-5856"/>
+          <xs:enumeration value="EQ_NEAR_SYNONYM" dcr:datcat="http://www.isocat.org/datcat/DC-5857"/>
+          <xs:enumeration value="EQ_ROLE" dcr:datcat="http://www.isocat.org/datcat/DC-5858"/>
+          <xs:enumeration value="EQ_SYNONYM" dcr:datcat="http://www.isocat.org/datcat/DC-5880"/>
+          <xs:enumeration value="EQ_UNSPECIFIED" dcr:datcat="http://www.isocat.org/datcat/DC-5859"/>
+        </xs:restriction>
+      </xs:simpleType>
+    </xs:attribute>
+  </xs:attributeGroup>
+  <!---->
+  <xs:element name="Meta" dcr:datcat="http://www.isocat.org/datcat/DC-4346">
+    <xs:complexType>
+      <xs:attributeGroup ref="attlist.Meta"/>
+    </xs:complexType>
+  </xs:element>
+  <xs:attributeGroup name="attlist.Meta">
+    <xs:attribute name="author"/>
+    <xs:attribute name="confidence" dcr:datcat="http://www.isocat.org/datcat/DC-4218" use="required" type="xs:NMTOKEN"/>
+    <xs:attribute name="date" type="xs:NMTOKEN"/>
+    <xs:attribute name="source" dcr:datcat="http://www.isocat.org/datcat/DC-207" use="required"/>
+    <xs:attribute name="status">
+      <xs:simpleType>
+        <xs:restriction base="xs:token">
+          <xs:enumeration value="yes"/>
+        </xs:restriction>
+      </xs:simpleType>
+    </xs:attribute>
+  </xs:attributeGroup>
+  <!---->
+  <xs:element name="SynsetRelations">
+    <xs:complexType>
+      <xs:sequence>
+        <xs:element minOccurs="0" maxOccurs="unbounded" ref="SynsetRelation"/>
+      </xs:sequence>
+    </xs:complexType>
+  </xs:element>
+  <!---->
+  <xs:element name="SynsetRelation" dcr:datcat="http://www.isocat.org/datcat/DC-5993">
+    <xs:complexType>
+      <xs:sequence>
+        <xs:element minOccurs="0" ref="Meta"/>
+      </xs:sequence>
+      <xs:attributeGroup ref="attlist.SynsetRelation"/>
+    </xs:complexType>
+  </xs:element>
+  <xs:attributeGroup name="attlist.SynsetRelation">
+    <xs:attribute name="relType">
+      <xs:simpleType>
+        <xs:restriction base="xs:token">
+          <xs:enumeration value="XPOS_NEAR_SYNONYM" dcr:datcat="http://www.isocat.org/datcat/DC-5881"/>
+          <xs:enumeration value="HAS_XPOS_HYPONYM" dcr:datcat="http://www.isocat.org/datcat/DC-5848"/>
+          <xs:enumeration value="ROLE_SOURCE_DIRECTION" dcr:datcat="http://www.isocat.org/datcat/DC-5834"/>
+          <xs:enumeration value="BE_IN_STATE" dcr:datcat="http://www.isocat.org/datcat/DC-5878"/>
+          <xs:enumeration value="CAUSES" dcr:datcat="http://www.isocat.org/datcat/DC-5827"/>
+          <xs:enumeration value="CO_AGENT_INSTRUMENT" dcr:datcat="http://www.isocat.org/datcat/DC-5879"/>
+          <xs:enumeration value="CO_AGENT_PATIENT" dcr:datcat="http://www.isocat.org/datcat/DC-5838"/>
+          <xs:enumeration value="CO_AGENT_RESULT" dcr:datcat="http://www.isocat.org/datcat/DC-5849"/>
+          <xs:enumeration value="CO_INSTRUMENT_AGENT" dcr:datcat="http://www.isocat.org/datcat/DC-5860"/>
+          <xs:enumeration value="CO_INSTRUMENT_PATIENT" dcr:datcat="http://www.isocat.org/datcat/DC-5864"/>
+          <xs:enumeration value="CO_INSTRUMENT_RESULT" dcr:datcat="http://www.isocat.org/datcat/DC-5876"/>
+          <xs:enumeration value="CO_PATIENT_AGENT" dcr:datcat="http://www.isocat.org/datcat/DC-5812"/>
+          <xs:enumeration value="CO_PATIENT_INSTRUMENT" dcr:datcat="http://www.isocat.org/datcat/DC-5806"/>
+          <xs:enumeration value="CO_PATIENT_RESULT" dcr:datcat="http://www.isocat.org/datcat/DC-6029"/>
+          <xs:enumeration value="CO_RESULT_AGENT" dcr:datcat="http://www.isocat.org/datcat/DC-5807"/>
+          <xs:enumeration value="CO_RESULT_INSTRUMENT" dcr:datcat="http://www.isocat.org/datcat/DC-5808"/>
+          <xs:enumeration value="CO_RESULT_PATIENT" dcr:datcat="http://www.isocat.org/datcat/DC-6030"/>
+          <xs:enumeration value="CO_ROLE" dcr:datcat="http://www.isocat.org/datcat/DC-5809"/>
+          <xs:enumeration value="FUZZYNYM" dcr:datcat="http://www.isocat.org/datcat/DC-5832"/>
+          <xs:enumeration value="HAS_HOLO_LOCATION" dcr:datcat="http://www.isocat.org/datcat/DC-5816"/>
+          <xs:enumeration value="HAS_HOLO_MADEOF" dcr:datcat="http://www.isocat.org/datcat/DC-5831"/>
+          <xs:enumeration value="HAS_HOLO_MEMBER" dcr:datcat="http://www.isocat.org/datcat/DC-5830"/>
+          <xs:enumeration value="HAS_HOLO_PART" dcr:datcat="http://www.isocat.org/datcat/DC-5817"/>
+          <xs:enumeration value="HAS_HOLO_PORTION" dcr:datcat="http://www.isocat.org/datcat/DC-5828"/>
+          <xs:enumeration value="HAS_HOLONYM" dcr:datcat="http://www.isocat.org/datcat/DC-5836"/>
+          <xs:enumeration value="HAS_HYPERONYM" dcr:datcat="http://www.isocat.org/datcat/DC-5824"/>
+          <xs:enumeration value="HAS_HYPONYM" dcr:datcat="http://www.isocat.org/datcat/DC-5823"/>
+          <xs:enumeration value="HAS_MERO_LOCATION" dcr:datcat="http://www.isocat.org/datcat/DC-5821"/>
+          <xs:enumeration value="HAS_MERO_MADEOF" dcr:datcat="http://www.isocat.org/datcat/DC-5820"/>
+          <xs:enumeration value="HAS_MERO_MEMBER" dcr:datcat="http://www.isocat.org/datcat/DC-5819"/>
+          <xs:enumeration value="HAS_MERO_PART" dcr:datcat="http://www.isocat.org/datcat/DC-5846"/>
+          <xs:enumeration value="HAS_MERO_PORTION" dcr:datcat="http://www.isocat.org/datcat/DC-5826"/>
+          <xs:enumeration value="HAS_MERONYM" dcr:datcat="http://www.isocat.org/datcat/DC-5854"/>
+          <xs:enumeration value="HAS_SUBEVENT" dcr:datcat="http://www.isocat.org/datcat/DC-5853"/>
+          <xs:enumeration value="HAS_XPOS_HYPERONYM" dcr:datcat="http://www.isocat.org/datcat/DC-5882"/>
+          <xs:enumeration value="IN_MANNER" dcr:datcat="http://www.isocat.org/datcat/DC-5837"/>
+          <xs:enumeration value="INVOLVED" dcr:datcat="http://www.isocat.org/datcat/DC-5847"/>
+          <xs:enumeration value="INVOLVED_AGENT" dcr:datcat="http://www.isocat.org/datcat/DC-5885"/>
+          <xs:enumeration value="INVOLVED_DIRECTION" dcr:datcat="http://www.isocat.org/datcat/DC-5845"/>
+          <xs:enumeration value="INVOLVED_INSTRUMENT" dcr:datcat="http://www.isocat.org/datcat/DC-5844"/>
+          <xs:enumeration value="INVOLVED_LOCATION" dcr:datcat="http://www.isocat.org/datcat/DC-5843"/>
+          <xs:enumeration value="INVOLVED_PATIENT" dcr:datcat="http://www.isocat.org/datcat/DC-5842"/>
+          <xs:enumeration value="INVOLVED_RESULT" dcr:datcat="http://www.isocat.org/datcat/DC-5841"/>
+          <xs:enumeration value="INVOLVED_SOURCE_DIRECTION" dcr:datcat="http://www.isocat.org/datcat/DC-5840"/>
+          <xs:enumeration value="INVOLVED_TARGET_DIRECTION" dcr:datcat="http://www.isocat.org/datcat/DC-5815"/>
+          <xs:enumeration value="IS_CAUSED_BY" dcr:datcat="http://www.isocat.org/datcat/DC-5839"/>
+          <xs:enumeration value="IS_SUBEVENT_OF" dcr:datcat="http://www.isocat.org/datcat/DC-5818"/>
+          <xs:enumeration value="MANNER_OF" dcr:datcat="http://www.isocat.org/datcat/DC-5919"/>
+          <xs:enumeration value="NEAR_ANTONYM" dcr:datcat="http://www.isocat.org/datcat/DC-5971"/>
+          <xs:enumeration value="NEAR_SYNONYM" dcr:datcat="http://www.isocat.org/datcat/DC-5972"/>
+          <xs:enumeration value="ROLE" dcr:datcat="http://www.isocat.org/datcat/DC-5940"/>
+          <xs:enumeration value="ROLE_AGENT" dcr:datcat="http://www.isocat.org/datcat/DC-5939"/>
+          <xs:enumeration value="ROLE_DIRECTION" dcr:datcat="http://www.isocat.org/datcat/DC-5863"/>
+          <xs:enumeration value="ROLE_INSTRUMENT" dcr:datcat="http://www.isocat.org/datcat/DC-5862"/>
+          <xs:enumeration value="ROLE_LOCATION" dcr:datcat="http://www.isocat.org/datcat/DC-5861"/>
+          <xs:enumeration value="ROLE_PATIENT" dcr:datcat="http://www.isocat.org/datcat/DC-5814"/>
+          <xs:enumeration value="ROLE_RESULT" dcr:datcat="http://www.isocat.org/datcat/DC-5835"/>
+          <xs:enumeration value="ROLE_TARGET_DIRECTION" dcr:datcat="http://www.isocat.org/datcat/DC-5833"/>
+          <xs:enumeration value="STATE_OF" dcr:datcat="http://www.isocat.org/datcat/DC-5825"/>
+          <xs:enumeration value="XPOS_FUZZYNYM" dcr:datcat="http://www.isocat.org/datcat/DC-5822"/>
+          <xs:enumeration value="XPOS_NEAR_ANTONYM" dcr:datcat="http://www.isocat.org/datcat/DC-5829"/>
+        </xs:restriction>
+      </xs:simpleType>
+    </xs:attribute>
+    <xs:attribute name="target" use="required"/>
+  </xs:attributeGroup>
+</xs:schema>
+<!--
+http://www.isocat.org/datcat/DC-5994 GlobalInformation 
+http://www.isocat.org/datcat/DC-6027 Lexicon 
+http://www.isocat.org/datcat/DC-4346 meta 
+http://www.isocat.org/datcat/DC-5224 owner 
+http://www.isocat.org/datcat/DC-207 source 
+http://www.isocat.org/datcat/DC-4218 confidence 
+http://www.isocat.org/datcat/DC-5505 lexicalEntry
+http://www.isocat.org/datcat/DC-3921 Morphology 
+http://www.isocat.org/datcat/DC-6032 Morphosyntax
+http://www.isocat.org/datcat/DC-1399 Syntax
+http://www.isocat.org/datcat/DC-2645 Semantics 
+http://www.isocat.org/datcat/DC-2643 Pragmatics
+http://www.isocat.org/datcat/DC-464  Sense
+http://www.isocat.org/datcat/DC-5673 SenseExample
+http://www.isocat.org/datcat/DC-5700 WordForm
+http://www.isocat.org/datcat/DC-5922 adverbialUsage
+http://www.isocat.org/datcat/DC-2262 auxiliary
+http://www.isocat.org/datcat/DC-6002 canonicalForm 
+http://www.isocat.org/datcat/DC-59   chronology 
+http://www.isocat.org/datcat/DC-5787 oldfashioned 
+http://www.isocat.org/datcat/DC-513  neologism 
+http://www.isocat.org/datcat/DC-6003 combiWord 
+http://www.isocat.org/datcat/DC-4923 comparison
+http://www.isocat.org/datcat/DC-5924 comparisonType 
+http://www.isocat.org/datcat/DC-5925 irregular 
+http://www.isocat.org/datcat/DC-5927 mixed 
+http://www.isocat.org/datcat/DC-5926 regular 
+http://www.isocat.org/datcat/DC-5865 complement 
+http://www.isocat.org/datcat/DC-5867 dancomp 
+http://www.isocat.org/datcat/DC-5873 factive 
+http://www.isocat.org/datcat/DC-6107 datclause 
+http://www.isocat.org/datcat/DC-6108 ofclause 
+http://www.isocat.org/datcat/DC-5870 fixprep
+http://www.isocat.org/datcat/DC-5874 oblprep 
+http://www.isocat.org/datcat/DC-5871 oblobj 
+http://www.isocat.org/datcat/DC-5866 omtoinf 
+http://www.isocat.org/datcat/DC-5869 psmodnoun 
+http://www.isocat.org/datcat/DC-5872 quant 
+http://www.isocat.org/datcat/DC-5868 toinf 
+http://www.isocat.org/datcat/DC-5875 whclause 
+http://www.isocat.org/datcat/DC-5923 complementizer 
+http://www.isocat.org/datcat/DC-5891 dat 
+http://www.isocat.org/datcat/DC-5895 hoe 
+http://www.isocat.org/datcat/DC-5896 of 
+http://www.isocat.org/datcat/DC-5892 omte 
+http://www.isocat.org/datcat/DC-5893 te 
+http://www.isocat.org/datcat/DC-5894 WH 
+http://www.isocat.org/datcat/DC-5929 connotation 
+http://www.isocat.org/datcat/DC-5931 euphemistic 
+http://www.isocat.org/datcat/DC-5932 jocular 
+http://www.isocat.org/datcat/DC-5933 pejorative 
+http://www.isocat.org/datcat/DC-1996 offensive 
+http://www.isocat.org/datcat/DC-5920 informal 
+http://www.isocat.org/datcat/DC-6026 countability 
+http://www.isocat.org/datcat/DC-2276 count   
+http://www.isocat.org/datcat/DC-2277 mass
+http://www.isocat.org/datcat/DC-6025 plurtant 
+http://www.isocat.org/datcat/DC-1511 coll 
+http://www.isocat.org/datcat/DC-6033 declinable 
+http://www.isocat.org/datcat/DC-3589 article  
+http://www.isocat.org/datcat/DC-1972 definition  
+http://www.isocat.org/datcat/DC-4924 comparative 
+http://www.isocat.org/datcat/DC-4925 superlative 
+http://www.isocat.org/datcat/DC-2212 domain 
+http://www.isocat.org/datcat/DC-5905 expressionType  
+http://www.isocat.org/datcat/DC-5910 freeCombination 
+http://www.isocat.org/datcat/DC-5907 grammaticalCollocation 
+http://www.isocat.org/datcat/DC-5906 lexicalCollocation 
+http://www.isocat.org/datcat/DC-5908 pragmaticFormula 
+http://www.isocat.org/datcat/DC-5776 properName 
+http://www.isocat.org/datcat/DC-5909 slogan 
+http://www.isocat.org/datcat/DC-5788 term 
+http://www.isocat.org/datcat/DC-351  idiom 
+http://www.isocat.org/datcat/DC-353  proverb 
+http://www.isocat.org/datcat/DC-1975 externalReference  
+http://www.isocat.org/datcat/DC-1974 externalSystem 
+http://www.isocat.org/datcat/DC-6028 formType 
+http://www.isocat.org/datcat/DC-331  abbreviation 
+http://www.isocat.org/datcat/DC-334  acronym 
+http://www.isocat.org/datcat/DC-354  contraction 
+http://www.isocat.org/datcat/DC-5935 geography
+http://www.isocat.org/datcat/DC-5936 belg 
+http://www.isocat.org/datcat/DC-5038 dialect
+http://www.isocat.org/datcat/DC-251 grammaticalNumber 
+http://www.isocat.org/datcat/DC-253 plural 
+http://www.isocat.org/datcat/DC-252 singular 
+http://www.isocat.org/datcat/DC-5763 valency 
+http://www.isocat.org/datcat/DC-5899 di 
+http://www.isocat.org/datcat/DC-5898 mono 
+http://www.isocat.org/datcat/DC-5900 tri 
+http://www.isocat.org/datcat/DC-2008 languageCoding 
+http://www.isocat.org/datcat/DC-279 language 
+http://www.isocat.org/datcat/DC-1324 Lemma 
+http://www.isocat.org/datcat/DC-5992 LexicalResource 
+http://www.isocat.org/datcat/DC-5886 MonolingualExternalRef 
+http://www.isocat.org/datcat/DC-2945 Multiword Expression
+http://www.isocat.org/datcat/DC-5887 morphoType 
+http://www.isocat.org/datcat/DC-5902 compderiv 
+http://www.isocat.org/datcat/DC-5901 phrasal 
+http://www.isocat.org/datcat/DC-5888 wordgroup 
+http://www.isocat.org/datcat/DC-5889 x-compound 
+http://www.isocat.org/datcat/DC-5897 zero-derivation 
+http://www.isocat.org/datcat/DC-4611 derivation 
+http://www.isocat.org/datcat/DC-352 compound 
+http://www.isocat.org/datcat/DC-1345 partOfSpeech  
+http://www.isocat.org/datcat/DC-1230 adjective  
+http://www.isocat.org/datcat/DC-1232 adverb  
+http://www.isocat.org/datcat/DC-1892 article
+http://www.isocat.org/datcat/DC-1260 conjunction 
+http://www.isocat.org/datcat/DC-1333 noun  
+http://www.isocat.org/datcat/DC-1334 numeral 
+http://www.isocat.org/datcat/DC-1366 prep 
+http://www.isocat.org/datcat/DC-1370 pronoun 
+http://www.isocat.org/datcat/DC-1424 verb  
+http://www.isocat.org/datcat/DC-5769 phraseType  
+http://www.isocat.org/datcat/DC-5767 ap  
+http://www.isocat.org/datcat/DC-3496 subclause
+http://www.isocat.org/datcat/DC-2256 np  
+http://www.isocat.org/datcat/DC-5768 pp 
+http://www.isocat.org/datcat/DC-1386 sentence  
+http://www.isocat.org/datcat/DC-2255 vp 
+http://www.isocat.org/datcat/DC-5537 polarity 
+http://www.isocat.org/datcat/DC-5540 negative 
+http://www.isocat.org/datcat/DC-5538 positive 
+http://www.isocat.org/datcat/DC-5930 position 
+http://www.isocat.org/datcat/DC-5242 attributive 
+http://www.isocat.org/datcat/DC-5791 predicative 
+http://www.isocat.org/datcat/DC-4943 attrpred 
+http://www.isocat.org/datcat/DC-2757 preposition 
+http://www.isocat.org/datcat/DC-5793 pronominalAndGrammaticalGender 
+http://www.isocat.org/datcat/DC-5801 f 
+http://www.isocat.org/datcat/DC-5797 fn 
+http://www.isocat.org/datcat/DC-5800 m 
+http://www.isocat.org/datcat/DC-5799 m_f 
+http://www.isocat.org/datcat/DC-5795 mf 
+http://www.isocat.org/datcat/DC-5796 mfn 
+http://www.isocat.org/datcat/DC-5798 mn 
+http://www.isocat.org/datcat/DC-5802 n 
+http://www.isocat.org/datcat/DC-5928 reflexivity 
+http://www.isocat.org/datcat/DC-5934 optionalReflexive 
+http://www.isocat.org/datcat/DC-3842 reflexive 
+http://www.isocat.org/datcat/DC-1988 register 
+http://www.isocat.org/datcat/DC-1992 formal 
+http://www.isocat.org/datcat/DC-1995 slang 
+http://www.isocat.org/datcat/DC-1998 vulgar 
+http://www.isocat.org/datcat/DC-5998 relatedForm 
+http://www.isocat.org/datcat/DC-5937 semanticFeatureSet 
+http://www.isocat.org/datcat/DC-5943 action1 
+http://www.isocat.org/datcat/DC-5944 action2 
+http://www.isocat.org/datcat/DC-5945 action3 
+http://www.isocat.org/datcat/DC-5946 cognt1 
+http://www.isocat.org/datcat/DC-5947 cognt2 
+http://www.isocat.org/datcat/DC-5952 cognt3 
+http://www.isocat.org/datcat/DC-5941 echprod2 
+http://www.isocat.org/datcat/DC-5970 echprod3 
+http://www.isocat.org/datcat/DC-5965 location1 
+http://www.isocat.org/datcat/DC-5966 location2 
+http://www.isocat.org/datcat/DC-5967 mvmt1 
+http://www.isocat.org/datcat/DC-5968 mvmt2 
+http://www.isocat.org/datcat/DC-5948 mvmt3 
+http://www.isocat.org/datcat/DC-5949 possess2 
+http://www.isocat.org/datcat/DC-5942 possess3 
+http://www.isocat.org/datcat/DC-5969 prcognt1 
+http://www.isocat.org/datcat/DC-5964 prcognt2 
+http://www.isocat.org/datcat/DC-5963 prcognt3 
+http://www.isocat.org/datcat/DC-5953 prmvmt1 
+http://www.isocat.org/datcat/DC-5951 prmvmt2 
+http://www.isocat.org/datcat/DC-5950 prmvmt3 
+http://www.isocat.org/datcat/DC-5956 process1 
+http://www.isocat.org/datcat/DC-5955 process2 
+http://www.isocat.org/datcat/DC-5954 process3 
+http://www.isocat.org/datcat/DC-5959 state1 
+http://www.isocat.org/datcat/DC-5958 state2 
+http://www.isocat.org/datcat/DC-5957 state3 
+http://www.isocat.org/datcat/DC-5962 stcognt1 
+http://www.isocat.org/datcat/DC-5961 stcognt2 
+http://www.isocat.org/datcat/DC-5960 stcognt3 
+http://www.isocat.org/datcat/DC-5997 semanticShifts 
+http://www.isocat.org/datcat/DC-5973 semanticType 
+http://www.isocat.org/datcat/DC-1911 animate 
+http://www.isocat.org/datcat/DC-5779 abstract  
+http://www.isocat.org/datcat/DC-5974 action  
+http://www.isocat.org/datcat/DC-5991 artefact  
+http://www.isocat.org/datcat/DC-5987 colour  
+http://www.isocat.org/datcat/DC-5984 concrete  
+http://www.isocat.org/datcat/DC-5976 concrother  
+http://www.isocat.org/datcat/DC-5977 dynamic  
+http://www.isocat.org/datcat/DC-5990 emomen 
+http://www.isocat.org/datcat/DC-5978 human  
+http://www.isocat.org/datcat/DC-5979 institute  
+http://www.isocat.org/datcat/DC-5980 measure  
+http://www.isocat.org/datcat/DC-5981 nondynamic  
+http://www.isocat.org/datcat/DC-5982 nonhuman 
+http://www.isocat.org/datcat/DC-5989 phyper  
+http://www.isocat.org/datcat/DC-5988 place  
+http://www.isocat.org/datcat/DC-5985 process  
+http://www.isocat.org/datcat/DC-5986 state  
+http://www.isocat.org/datcat/DC-5983 substance  
+http://www.isocat.org/datcat/DC-5975 time  
+http://www.isocat.org/datcat/DC-5996 SenseGroup 
+http://www.isocat.org/datcat/DC-5794 relationType 
+http://www.isocat.org/datcat/DC-5912 co-annotation  
+http://www.isocat.org/datcat/DC-5913 co-hyponyms 
+http://www.isocat.org/datcat/DC-5914 co-relations 
+http://www.isocat.org/datcat/DC-5915 co-synonyms 
+http://www.isocat.org/datcat/DC-5995 SenseRelations
+http://www.isocat.org/datcat/DC-5792 separability 
+http://www.isocat.org/datcat/DC-5803 separable 
+http://www.isocat.org/datcat/DC-5804 inseparable
+http://www.isocat.org/datcat/DC-6000 syntacticArgument 
+http://www.isocat.org/datcat/DC-5999 syntacticBehaviour 
+http://www.isocat.org/datcat/DC-5757 Constituent 
+http://www.isocat.org/datcat/DC-2244 function 
+http://www.isocat.org/datcat/DC-1274 directObject 
+http://www.isocat.org/datcat/DC-1310 indirectObject 
+http://www.isocat.org/datcat/DC-5890 specifyingComplement 
+http://www.isocat.org/datcat/DC-4625 objectComplement 
+http://www.isocat.org/datcat/DC-4638 prepositionalObject 
+http://www.isocat.org/datcat/DC-6034 SyntacticSubcategorisationFrame 
+http://www.isocat.org/datcat/DC-6001 textualForm 
+http://www.isocat.org/datcat/DC-5266 transitivity 
+http://www.isocat.org/datcat/DC-1322 intransitive 
+http://www.isocat.org/datcat/DC-1405 transitive 
+http://www.isocat.org/datcat/DC-4908 reference 
+http://www.isocat.org/datcat/DC-4910 common 
+http://www.isocat.org/datcat/DC-4911 proper 
+http://www.isocat.org/datcat/DC-5916 variantType 
+http://www.isocat.org/datcat/DC-5917 formVariant 
+http://www.isocat.org/datcat/DC-5918 spellingVariant 
+http://www.isocat.org/datcat/DC-1427 mode 
+http://www.isocat.org/datcat/DC-1312 infinitive 
+http://www.isocat.org/datcat/DC-6031 tense 
+http://www.isocat.org/datcat/DC-4966 pastTense 
+http://www.isocat.org/datcat/DC-4963 pastParticiple 
+http://www.isocat.org/datcat/DC-5600 sentiment  
+http://www.isocat.org/datcat/DC-1836 writtenForm 
+http://www.isocat.org/datcat/DC-5993 synsetRelation 
+http://www.isocat.org/datcat/DC-6109 baseConcept
+http://www.isocat.org/datcat/DC-5882 HAS_XPOS_HYPONYM 
+http://www.isocat.org/datcat/DC-5878 BE_IN_STATE 
+http://www.isocat.org/datcat/DC-5827 CAUSES 
+http://www.isocat.org/datcat/DC-5879 CO_AGENT_INSTRUMENT 
+http://www.isocat.org/datcat/DC-5838 CO_AGENT_PATIENT 
+http://www.isocat.org/datcat/DC-5849 CO_AGENT_RESULT 
+http://www.isocat.org/datcat/DC-5860 CO_INSTRUMENT_AGENT 
+http://www.isocat.org/datcat/DC-5864 CO_INSTRUMENT_PATIENT 
+http://www.isocat.org/datcat/DC-5876 CO_INSTRUMENT_RESULT 
+http://www.isocat.org/datcat/DC-5812 CO_PATIENT_AGENT 
+http://www.isocat.org/datcat/DC-5806 CO_PATIENT_INSTRUMENT 
+http://www.isocat.org/datcat/DC-5807 CO_RESULT_AGENT 
+http://www.isocat.org/datcat/DC-5808 CO_RESULT_INSTRUMENT 
+http://www.isocat.org/datcat/DC-5830 CO_RESULT_PATIENT 
+http://www.isocat.org/datcat/DC-6029 CO_PATIENT_RESULT 
+http://www.isocat.org/datcat/DC-5809 CO_ROLE 
+http://www.isocat.org/datcat/DC-5811 EQ_BE_IN_STATE 
+http://www.isocat.org/datcat/DC-5877 EQ_CAUSES 
+http://www.isocat.org/datcat/DC-5810 EQ_CO_ROLE 
+http://www.isocat.org/datcat/DC-5805 EQ_HAS_HOLONYM 
+http://www.isocat.org/datcat/DC-5813 EQ_HAS_HYPERONYM 
+http://www.isocat.org/datcat/DC-5850 EQ_HAS_HYPONYM 
+http://www.isocat.org/datcat/DC-5851 EQ_HAS_MERONYM 
+http://www.isocat.org/datcat/DC-5852 EQ_HAS_SUBEVENT 
+http://www.isocat.org/datcat/DC-5883 EQ_INVOLVED 
+http://www.isocat.org/datcat/DC-5884 EQ_IS_CAUSED_BY 
+http://www.isocat.org/datcat/DC-5855 EQ_IS_STATE_OF 
+http://www.isocat.org/datcat/DC-5856 EQ_IS_SUBEVENT_OF 
+http://www.isocat.org/datcat/DC-5857 EQ_NEAR_SYNONYM 
+http://www.isocat.org/datcat/DC-5858 EQ_ROLE 
+http://www.isocat.org/datcat/DC-5880 EQ_SYNONYM 
+http://www.isocat.org/datcat/DC-5859 EQ_UNSPECIFIED 
+http://www.isocat.org/datcat/DC-5832 FUZZYNYM 
+http://www.isocat.org/datcat/DC-5836 HAS_HOLONYM
+http://www.isocat.org/datcat/DC-5816 HAS_HOLO_LOCATION 
+http://www.isocat.org/datcat/DC-5831 HAS_HOLO_MADEOF 
+http://www.isocat.org/datcat/DC-5830 HAS_HOLO_MEMBER 
+http://www.isocat.org/datcat/DC-5817 HAS_HOLO_PART 
+http://www.isocat.org/datcat/DC-5828 HAS_HOLO_PORTION 
+http://www.isocat.org/datcat/DC-5824 HAS_HYPERONYM 
+http://www.isocat.org/datcat/DC-5823 HAS_HYPONYM 
+http://www.isocat.org/datcat/DC-5821 HAS_MERO_LOCATION 
+http://www.isocat.org/datcat/DC-5820 HAS_MERO_MADEOF 
+http://www.isocat.org/datcat/DC-5819 HAS_MERO_MEMBER 
+http://www.isocat.org/datcat/DC-5846 HAS_MERO_PART 
+http://www.isocat.org/datcat/DC-5826 HAS_MERO_PORTION 
+http://www.isocat.org/datcat/DC-5854 HAS_MERONYM 
+http://www.isocat.org/datcat/DC-5853 HAS_SUBEVENT 
+http://www.isocat.org/datcat/DC-5848 HAS_XPOS_HYPONYM
+http://www.isocat.org/datcat/DC-5882 HAS_XPOS_HYPERONYM
+http://www.isocat.org/datcat/DC-5837 IN_MANNER 
+http://www.isocat.org/datcat/DC-5847 INVOLVED 
+http://www.isocat.org/datcat/DC-5885 INVOLVED_AGENT 
+http://www.isocat.org/datcat/DC-5845 INVOLVED_DIRECTION 
+http://www.isocat.org/datcat/DC-5844 INVOLVED_INSTRUMENT 
+http://www.isocat.org/datcat/DC-5843 INVOLVED_LOCATION 
+http://www.isocat.org/datcat/DC-5842 INVOLVED_PATIENT 
+http://www.isocat.org/datcat/DC-5841 INVOLVED_RESULT 
+http://www.isocat.org/datcat/DC-5840 INVOLVED_SOURCE_DIRECTION 
+http://www.isocat.org/datcat/DC-5815 INVOLVED_TARGET_DIRECTION 
+http://www.isocat.org/datcat/DC-5839 IS_CAUSED_BY 
+http://www.isocat.org/datcat/DC-5818 IS_SUBEVENT_OF 
+http://www.isocat.org/datcat/DC-5919 MANNER_OF 
+http://www.isocat.org/datcat/DC-5971 NEAR_ANTONYM 
+http://www.isocat.org/datcat/DC-5972 NEAR_SYNONYM 
+http://www.isocat.org/datcat/DC-5940 ROLE 
+http://www.isocat.org/datcat/DC-5939 ROLE_AGENT 
+http://www.isocat.org/datcat/DC-5863 ROLE_DIRECTION 
+http://www.isocat.org/datcat/DC-5862 ROLE_INSTRUMENT 
+http://www.isocat.org/datcat/DC-5861 ROLE_LOCATION 
+http://www.isocat.org/datcat/DC-5814 ROLE_PATIENT 
+http://www.isocat.org/datcat/DC-5835 ROLE_RESULT 
+http://www.isocat.org/datcat/DC-5834 ROLE_SOURCE_DIRECTION 
+http://www.isocat.org/datcat/DC-5833 ROLE_TARGET_DIRECTION 
+http://www.isocat.org/datcat/DC-5825 STATE_OF 
+http://www.isocat.org/datcat/DC-5822 XPOS_FUZZYNYM 
+http://www.isocat.org/datcat/DC-5829 XPOS_NEAR_ANTONYM 
+http://www.isocat.org/datcat/DC-5881 XPOS_NEAR_SYNONYM 
+http://www.isocat.org/datcat/DC-4613 synset 
+http://www.isocat.org/datcat/DC-5993 synsetRelation 
+http://www.isocat.org/datcat/DC-5938 relType
+-->
Index: cats/SCHEMAcat/trunk/data/schemata/s14/index.schemacat
===================================================================
--- cats/SCHEMAcat/trunk/data/schemata/s14/index.schemacat	(revision 4911)
+++ cats/SCHEMAcat/trunk/data/schemata/s14/index.schemacat	(revision 4911)
@@ -0,0 +1,20 @@
+<?xml-model href=""?>
+<sc:schema xmlns:sc="http://www.isocat.org/ns/schemacat" xml:id="s14">
+  <sc:name>cornetto-lmf</sc:name>
+  <sc:version/>
+  <sc:description>Cornetto LMF.</sc:description>
+  <sc:status>development</sc:status>
+  <sc:pid/>
+  <sc:tag type="group">Cornetto</sc:tag>
+  <sc:tag type="group">LMF</sc:tag>
+  <sc:access>
+    <sc:user role="owner" ref="u1" actions="rud"/>
+    <sc:all actions="r"/>
+  </sc:access>
+  <sc:files>
+    <sc:file type="main">
+      <sc:name>cornetto-lmf.xsd</sc:name>
+      <sc:type ref="xsd-1.0"/>
+    </sc:file>
+  </sc:files>
+</sc:schema>
